<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 08/26/2003 *
 * ===============                              Last change: 12/13/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : de.php                                           *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterst&uuml;tzung                *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), '/inc') + 4) . '/security.php';
	require($INC);
}

// Installation/setup
define('CONFIG_IS_WRITE_PROTECTED', "Die Konfigurationsdatei <strong>inc/cache/config-local.php</strong> ist schreibgesch&uuml;tzt. Bitte setzen Sie CHMOD 666 auf die Datei!");
define('DUMMY_IS_WRITE_PROTECTED', "In dem Verzeichnis <strong>inc/</strong> kann keine Datei erzeugt werden. Bitte setzen Sie CHMOD 777 auf das Verzeichnis!");
define('SECRET_IS_WRITE_PROTECTED', "In dem Verzeichnis <strong>inc/.secret/</strong> kann keine Datei erzeugt werden. Bitte setzen Sie CHMOD 777 auf das Verzeichnis oder probieren Sie auch 770 aus!");

// Language constants
define('_TABLE', "Tabelle");
define('_SIZE', "Gr&ouml;&szlig;e");
define('_STATUS', "Status");
define('_SPACESAVED', "Freigegeben");
define('_ORESULT', "Optimization Resultat");
define('_OJETZT', "Jetzt freigegeben");
define('_ONR', "Sie haben bereits ");
define('_ONRR', "mal die Tabellen optimiert");
define('_OGESAMT', "KiloByte Gesamt optimiert");
define('_WOPT', "wurde bereits optimiert");
define('_OKOPT', "Optimiert!");
define('LANG_DOWN_MAINTAINCE', "System wegen Wartungsarbeiten geschlossen!");
define('LANG_MOD_REG_404', "Modul <span class=\"data\">%s</span> existiert nicht!");
define('LANG_UNKNOWN_MODULE', "Unbekanntes Modul");
define('META_YOUR_NAME_1', "Ihr Name hier");
define('META_YOUR_NAME_2', "Ihr Name nochmal");
define('META_DESCRIPTION', "Beschreibung Ihrer Webseite hier");
define('META_KEYWORDS', "mailtausch, mailversand, kostenlos, kostenloser, mailexchange, werbemail, werbemailversand, exchange, werbepunkte, punkte, auktion, auktionen, umsonst, sms kostenlos, produkte, produktproben, gewinn, gewinnspiel, gratis sms, promotion, besucher, werbung, linkliste, geldverdienen, verdienen, traffic, hits");
define('LANG_WARNING', "Warnung");
define('DIE_CONFIG_CHANGED_YOU', "Sie haben Ihre Config-Datei editiert! Auf Wiedersehen...");
define('DIE_RUN_INSTALL_MYSQL', "Bitte rufen Sie http://your-domain.com/install.php auf, um Ihre MySQL-Daten einzurichten!");
define('WARN_NULL_PASSWORD', "Sie haben kein Passwort eingegeben! Bitte lesen Sie in der <strong>inc/cache/config-local.php</strong> nach, wie Sie diese Warnung abschalten k&ouml;nnen.");
define('FATAL_CONFIG_WRITABLE', "Ihre Datei inc/cache/config-local.php ist beschreibbar! Dies ist ein m&ouml;gliches Sicherheitsrisiko!");
define('FATAL_CANNOT_WRITE_CONFIG', "Kann Konfigurationsdaten nicht speichern, da ich keinen Schreibzugriff auf inc/cache/config-local.php habe!");
define('FATAL_CANNOT_CREATE_TMP', "Kann eine tempor&auml;re Datei nicht erzeugen! Bitte setzen Sie CHMOD 777 auf Verzeichnis inc!");
define('FATAL_ERROR', "Fataler Fehler");
define('LANG_NO_RENDER_DIRECT', "Sie haben weder 'render' noch 'direct' als Ausgabe-Modus eingestellt!");
define('INSTALLATION', "Installation des Scriptes");
define('INSTALL_PROBLEMS_DETECTED', "Es wurden bei der Initialisierung des Installationsvorganges Probleme festgestellt!");
define('FATAL_NO', "Fataler Fehler Nr. #");
define('FATAL_CORRECT_ERRORS', "Kann nicht fortsetzen! Bitte korregieren Sie erst die obrigen Probleme und versuchen Sie es dann erneut!");
define('YES', "Ja");
define('NO', "Nein");
define('RETURN_MYSQL_PAGE', "Zur&uuml;ck zu den MySQL-Einstellungen");
define('INSTALL_FINALIZER_FAILED', "W&auml;hrend der Installation ist ein unerwarteter Fehler aufgetreten! Der Finalizer konnte die Installation nicht abschliessen!");
define('INSTALL_MAYBE_DONE', "Die Installation ist m&ouml;glicherweise abgeschlossen oder es ist ein unerwarteter Fehler aufgetreten!");
define('INSTALL_FINISHED', "Die Installation ist abgeschlossen! :-)");
define('INSTALL_FIN_SECU', "Sie sollten jetzt die Dateien <u>install.php</u> und <u>inc/install-inc.php</u> von Ihrem Server l&ouml;schen. Dies ist zwar normalerweise nicht erforderlich, Sie sollten es aber dennoch tun, um die Sicherheit zus&auml;tzlich zu erh&ouml;hen.");
define('CONTINUE_ADMIN', "Weiter zum Administrationsbereich...");
define('RUNTIME_PROBLEMS_DETECTED', "Laufzeit-Problem erkannt!");
define('FATAL_INC_WRITABLE', "Das Verzeichnis inc ist beschreibbar! Bitte setzen Sie die Zugriffsrechte auf 755 oder 555.");
define('LANG_WRITE_FOOTER', "Scriptname, -version und -author anzeigen?");
define('LANG_FRAMESET_ACTIVE', "Soll das Frameset aktiviert werden? (Wenn nein wird ein Table-Set aktiviert)");
define('MYSQL_ERRORS', "Es sind MySQL-Fehler aufgetreten! Bitte korregieren Sie diese!");
define('LANG_MOD_REG_UNKNOWN', "Der Return-Code <span class=\"data\">%s</span> ist unbekannt!");
define('LANG_MOD_REG_LOCKED', "Das Modul <span class=\"data\">%s</span> wurde gesperrt!");
define('ADMIN_NOT_REGISTERED', "Es ist noch kein Administrator-Account angelegt worden.");
define('ADMIN_REGISTER_NOW', "Legen Sie jetzt das Administrator-Account an:");
define('ADMIN_LOGIN', "Geben Sie ein Administrator-Login ein");
define('ADMIN_PASS', "Geben Sie das Passwort ein");
define('CLEAR_FORM', "Nochmal eingeben");
define('ADMIN_REG_SUBMIT', "Admin-Account erstellen");
define('ADMIN_NO_LOGIN', "Sie haben keinen Loginnamen eingegeben!");
define('ADMIN_NO_PASS', "Sie haben kein Passwort eingegeben!");
define('ADMIN_SHORT_PASS', "Das Passwort ist zu kurz! Mindestens 4 Zeichen!");
define('ADMIN_LOGIN_ALREADY_REG', "Das von Ihnen eingegebene Admin-Login existiert bereits!");
define('ADMIN_REGISTER_FAILED', "Bei der Registrierung eines Admin-Accounts ist ein unerwarteter Fehler unterlaufen!");
define('ADMIN_REGISTER_DONE', "Das Admin-Account wurde soeben erstellt. Sie k&ouml;nnen sich nun mit den eingegeben Login-Daten einloggen.");
define('ADMIN_CANNOT_COMPLETE', "Kann die Regsitrierung des Admin-Accounts nicht abschliessen!");
define('ADMIN_LOGIN_NOW', "Sie k&ouml;nnen sich nun in den Administratorbereich einloggen.<br />Geben Sie dazu Ihren Admin-Login (nicht Mitglied-Login!) und das Passwort dazu ein.");
define('ENTER_ADMIN_LOGIN', "Administrator-Login");
define('ENTER_ADMIN_PASS', "Passwort zum Admin-Account");
define('ADMIN_LOGIN_SUBMIT', "Einloggen zum Admin-Bereich");
define('WRONG_PASS', "Falsches Passwort!");
define('ADMIN_NOT_FOUND', "Administrator-Account wurde nicht gefunden!");
define('ADMIN_LOGIN_FAILED', "Einloggen in den Administrator-Bereich fehlgeschlagen!");
define('CANNOT_REGISTER_SESS', "Konnte eine Sitzungsvariable nicht setzen! Vermutlich sind bei Ihnen Cookies deaktiviert.");
define('SELECT_TIMEOUT', "G&uuml;tigkeitsdauer des Auto-Logins");
define('TIMEOUT_ONE_DAY', "1 Tag");
define('TIMEOUT_TWO_DAYS', "2 Tage");
define('TIMEOUT_THREE_DAYS', "3 Tage");
define('TIMEOUT_ONE_WEEK', "1 Woche");
define('TIMEOUT_TWO_WEEKS', "2 Wochen");
define('TIMEOUT_ONE_MONTH', "1 Monat");
define('TIMEOUT_HALF_YEAR', "1/2  Jahr");
define('TIMEOUT_FULL_YEAR', "1 Jahr");
define('ADMIN_LOGOUT_DONE', "Ausloggen aus dem Admin-Bereich abgeschlossen!");
define('ADMIN_LOGOUT_FAILED', "Konnte nicht aus dem Admin-Bereich ausloggen! :-(");
define('ADMIN_RELOGIN_LINK', "Klicken Sie hier, um sich erneut einzuloggen.");
define('ADMIN_ACTION_404', "Das aufgerufe Admin-Modul <span class=\"data\">%s</span> ist zwar g&uuml;ltig, konnte aber nicht auf dem Server gefunden werden.");
define('ALREADY_INSTALLED', "Dieses Script ist bereits auf diesem Server installiert worden Bitte l&ouml;schen Sie install.php inc/install-inc.php und install.sql von Ihrem Server! (Keine Sorge, Sie k&ouml;nnen es tun...)");
define('ADMIN_MAIN_TITLE', "Willkommen zum Administrationsbereich");
define('YOU_ARE_HERE', "Sie sind hier:");
define('ID_SELECT', "ID:");
define('DISPLAY_ACTION', "Aktion");
define('DISPLAY_WHAT', "Unteraktion");
define('DISPLAY_TITLE', "Titel");
define('UNDO_SELECTIONS', "Auswahl zur&uuml;cknehmen");
define('EDIT_MENUS', "Men&uuml;s bearbeiten");
define('DEL_MENUS', "Men&uuml;s l&ouml;schen");
define('EDIT_ADMIN_MENU', "Admin-Men&uuml;eintr&auml;ge &auml;ndern");
define('EDIT_MENU_1', "Es soll/sollen <strong>");
define('EDIT_MENU_2', "</strong> Men&uuml;eintrag/-eintr&auml;ge ge&auml;ndert werden:");
define('ENTRY_MODIFY', "Eintrag");
define('SUBMIT_CHANGES', "&Auml;nderungen durchf&uuml;hren");
define('ENTRY_404_1', "Eintrag <em>");
define('ENTRY_404_2', "</em> wurde nicht gefunden!");
define('EDIT_UNKNOWN_OKAY', "Es wurde eine unbekannte Aktion durchgef&uuml;hrt!");
define('DEL_ADMIN_MENU', "Admin-Men&uuml;eintr&auml;ge l&ouml;schen");
define('DEL_MENU_1', "Es soll/sollen <strong>");
define('DEL_MENU_2', "</strong> Men&uuml;eintrag/-eintr&auml;ge gel&ouml;scht werden:");
define('DEL_ENTRIES', "Eintr&auml;ge unwiederruflich l&ouml;schen");
define('EDIT_ACTION', "Aktionswert &auml;ndern");
define('EDIT_WHAT', "Unteraktionswert &auml;ndern");
define('EDIT_TITLE', "Linktitel &auml;ndern");
define('ADMIN_ADD_MENU', "Men&uuml; hinzuf&uuml;gen");
define('ENTER_TITLE', "Geben Sie den Linktitel zum neuen Men&uuml;punkt ein");
define('SELECT_PARENT_MENU', "W&auml;hlen Sie das &uuml;bergeordnete Hauptmen&uuml; aus");
define('IS_TOP_MENU', "Ist ein Hauptmen&uuml;");
define('SELECT_WHAT_NAME', "W&auml;hlen Sie den passenden Suffix aus der Liste aus");
define('ENTER_DESCR', "Geben Sie eine kurze aussagekr&auml;ftige Beschreibung des Men&uuml;punktes ein");
define('SELECT_BELOW_MENU', "W&auml;hlen Sie den Men&uuml;punkt aus, unterhalb dem der neue Punkt erscheinen soll");
define('EDIT_DESCR', "Beschreibung &auml;ndern");
define('CREATE_WHAT_FIRST', "Bitte erstellen Sie zuerst die what-xxxxx.php Datei. Dann k&ouml;nnen Sie sie hier ausw&auml;hlen.");
define('MENU_IS_VISIBLE', "Men&uuml;punkt ist sichtbar");
define('MENU_IS_ACTIVE', "Men&uuml;punkt ist aktiviert");
define('CREATE_ACTION_FIRST', "Bitte erstellen Sie zuerst die action-xxxxx.php Datei. Dann k&ouml;nnen Sie sie hier ausw&auml;hlen.");
define('IS_FIRST_MENU', "Ist das erste Hauptmen&uuml;");
define('NO_DB_LINK', "Keine Verbindung zur Datenbank.");
define('NO_DB_LINK_SHUTDOWN', "Keine Verbindung zur Datenbank beim Schliessen der Verbindung.");
define('MYSQL_DATA_MISSING', "Die Konfiguration Ihrer Datenbankverbindung ist unnvollst&auml;ndig. Bitte in <strong>inc/cache/config-local.php</strong> mindestens den Hostnamen, Datenbanknamen und Login zur Datenbank eingeben.");
define('REGISTER_PERSONAL_DATA', "Pers&ouml;nliche Daten");
define('REGISTER_CATEGORIES', "Interessengebiete");
define('REGISTER_MISC', "Passwort, maximale Mails pro Tag etc.");
define('SURNAME', "Vorname");
define('FAMILY_NAME', "Nachname");
define('STREET_NR', "Stra&szlig;e + Hausnummer");
define('COUNTRY', "Land");
define('ZIP', "Postleitzahl");
define('CITY', "Wohnort");
define('ADDY', "Email-Adresse");
define('BIRTHDAY', "Geburtstag (TT.MM.JJJJ)");
define('PASS_1', "Passwort");
define('PASS_2', "Passwortbest&auml;tigung");
define('ADD_NEW_CATEGORY', "Neue Kategorie hinzuf&uuml;gen");
define('ENTER_CATNAME', "Kategoriebezeichnung");
define('SELECT_PARENT', "Unter welcher Kategorie soll diese eingeblendet werden?");
define('IS_TOP_CATEGORY', "Ist oberste Kategorie");
define('ADD_NEW_CAT', "Neue Kategorie dazuf&uuml;gen");
define('CAT_IS_VISIBLE', "Kategorie wird eingeblendet?");
define('CATEGORY_ADDED', "Kategorie wurde hinzugef&uuml;gt");
define('CATEGORY_ALREADY_EXISTS', "Kategorie existiert bereits!");
define('EDIT_DEL_CATEGORIES', "Aufgelistete Kategorien bearbeiten / l&ouml;schen");
define('CATNAME', "Kategoriebezeichnung:");
define('EDIT_CATS', "Kategorien bearbeiten");
define('DEL_CATS', "Kategorien l&ouml;schen");
define('NO_CATEGORIES_VISIBLE', "Derzeit sind keine Kategorien anzeigbar!");
define('MAX_RECEIVE', "Wie viel Mails sollen Ihre Mitglieder maximal empfangen k&ouml;nnen? F&uuml;gen Sie bitte mehrere Werte hinzu, damit sich die Mitglieder dies individuell einstellen k&ouml;nnen.");
define('ADD_MAX_RECEIVE', "Hinzuf&uuml;gen");
define('SAVE_SETTINGS', "Einstellungen speichern");
define('ENTER_MAX_VALUE', "Neuen Maximal-Wert (0 bis 9999)");
define('ENTER_MAX_COMMENT', "Optionaler Hinweis (erscheint in Klammern hinter dem Wert!)");
define('MAX_VALUE_SAVED', "Maximal-Wert gespeichert");
define('MAX_VALUE_ALREADY', "Maximal-Wert existiert bereits!");
define('EDIT_DEL_MAX_VALUES', "Maximal-Werte bearbeiten / l&ouml;schen");
define('MAX_VALUE', "Maximal zu empfangene Mails");
define('MAX_COMMENT', "Hinweis zum Maximal-Wert");
define('EDIT_MAX_V', "Bearbeiten");
define('DEL_MAX_V', "L&ouml;schen");
define('NO_MAX_VALUES', "Derzeit klappt die Anmeldung nicht, da Sie keine maximal zu empfangenen Mails einstellen k&ouml;nnen!");
define('MAX_PER_DAY', "Maximale Mitgliedermails/Tag");
define('PER_DAY', "Mails");
define('REFID_BY', "Sie wurden geworben von");
define('TERMS_OF_USAGE', "AGBs zustimmen und absenden");
define('YOU_FINALIZE', "Sie haben es gleich geschafft!");
define('AGREE_TO_THIS', "Stimmen Sie unseren [<a href=\"{!URL!}/modules.php?module=index&amp;what=agb\" class=\"register_term\" target=\"_blank\">AGBs</a>] zu?");
define('SUBMIT_REGISTER', "Anmeldedaten abschicken");
define('HAVE_TO_AGREE', "Sie m&uuml;ssen unseren AGBs zustimmen, damit Sie an diesem {!MT_WORD!} teilnehmen k&ouml;nnen!");
define('ENTER_BOTH_PASSWORDS', "Bitte geben Sie ein Passwort und das selbe Passwort noch einmal ein!");
define('ENTER_PASS1', "Bitte geben Sie ein Passwort ein!");
define('ENTER_PASS2', "Bitte geben Sie noch die Best&auml;tigung Ihres Passwortes ein!");
define('ENTER_EMAIL', "Bitte geben Sie Ihre Email-Adresse ein! Diese muss auch erreichbar sein!");
define('ENTER_SURNAME', "Bitte geben Sie Ihren Vornamen ein!");
define('ENTER_FAMILY', "Bitte geben Sie Ihren Nachnamen ein!");
define('EDIT_SECURITY_SETTINGS', "&Auml;ndern von sicherheits-relevanten Einstellungen");
define('MIN_PASS_LENGTH', "Minimale Passwortl&auml;nge");
define('SETTINGS_NOT_SAVED', "Einstellungen NICHT gespeichert / ge&auml;ndert!");
define('SETTINGS_SAVED', "Einstellungen gespeichert.");
define('FATAL_CANNOT_LOAD_CONFIG', "Kann die Konfigurationsdaten nicht laden! Vermutlich richtet der Webmaster diesen {!MT_WORD2!} gerade das Script erst ein! Bitte schauen Sie sp&auml;ter noch einmal vorbei!");
define('ADMIN_ACTION_INVALID', "Die action/what-Kombination <span class=\"data\">%s</span> ist ung&uuml;ltig!");
define('SHORT_PASS', "Das eingegebene Passwort ist nach unseren Sicherheitseinstellungen zu kurz. Mindestl&auml;nge ist");
define('EDIT_POINTS_SETTINGS', "&Auml;ndern der Willkommensgutschrift und anderer {!POINTS!}");
define('POINTS_REGISTER', "Willkommensgutschrift");
define('POINTS_REF', "Einmalige Referal-Gutschrift");
define('EDIT_REGFORM_SETTINGS', "Einstellungen am Anmeldeformular");
define('LEAST_CATS', "Mindestens auszuw&auml;hlende Kategorieanzahl");
define('CATS_LEAST', "Bitte w&auml;hlen Sie mehr Kategorien aus! Minimum ist: %s");
define('EMAIL_ALREADY_DB', "Sie haben sich bereits mit dieser Email-Adresse angemeldet, oder jemand anderes verwendet Ihre. Doppelte Anmeldungen sind bei uns verboten.");
define('REJECT_DOUBLE_EMAIL', "Doppelt angemeldete Email-Adressen ablehnen?");
define('REJECT_DOUBLE_PASS', "Gleiche Passw&ouml;rter bei der Anmeldung ablehnen? (Wird nicht angezeigt!)");
define('ADMIN_EDIT_POINTS', "Willkommensgutschrift und andere Festbetr&auml;ge editieren");
define('ADMIN_EDIT_REFDEPTHS', "Referal-Ebenen editieren / l&ouml;schen / hinzuf&uuml;gen");
define('ADD_NEW_REFDEPTH', "Neue Referal-Ebene hinzuf&uuml;gen");
define('ADD_DEPTH', "Referal-Ebene hinzuf&uuml;gen");
define('ENTER_REF_LVL', "Referal-Ebene");
define('ENTER_REF_PERCENTS', "Prozentuale Verg&uuml;tung");
define('EDIT_DEL_REFDEPTH', "Referal-Ebenen editieren / l&ouml;schen");
define('REF_LEVEL', "Referal-Ebene");
define('REF_PERCENT', "Prozentuale Verg&uuml;tung");
define('EDIT_LVL', "Ref-Ebene editieren");
define('DEL_LVL', "Ref-Ebene l&ouml;schen");
define('HELLO', "Hallo");
define('GUEST_YOU_REGISTERED_WITH_US', "vielen Dank, dass Sie sich f&uuml;r unseren {!MT_WORD!} entschieden haben! Sollten Sie dies nicht gewesen sein, so melden Sie sich bitte bei uns!");
define('GUEST_YOUR_PERSONA_DATA', "Hier sind nochmals zur &Uuml;berpr&uuml;fung Ihre pers&ouml;nlichen Daten");
define('GUEST_SURNAME', "Vorname");
define('GUEST_FAMILY', "Nachname");
define('GUEST_STREET_NR', "Stra&szlig;e und Hausnummer");
define('GUEST_COUNTRY', "L&auml;ndercode");
define('GUEST_ZIPCODE', "Postleitzahl");
define('GUEST_CITY', "Wohnort");
define('GUEST_ADDY', "Email-Adresse");
define('GUEST_BIRTHDAY', "Geburtsdatum");
define('GUEST_REF', "Geworben von");
define('GUEST_YOUR_REFLINK', "Hier ist Ihr pers&ouml;nlicher Referal-Link, mit dem Sie bereits jetzt schon neue Mitglieder werben k&ouml;nnen:");
define('GUEST_CONFIRM_LINK', "Ihr Best&auml;tigungslink");
define('THANX', "Vielen Dank.\n\nMit freundlichem Gruss,");
define('YOUR', "Ihr");
define('TEAM', "Team");
define('HELLO_ADMIN', "Hallo Administrator");
define('ADMIN_GUEST_REGISTERED_WITH_US', "Ein Gast hat sich soeben bei uns angemeldet.");
define('ADMIN_GUEST_PERSONA_DATA', "Hier sind zur &Uuml;berpr&uuml;fung nochmals seine pers&ouml;nlichen Daten");
define('ADMIN_THANX', "Mit freundlichem Gruss,");
define('SCRIPT', "Script");
define('ADMIN_NEW_ACCOUNT', "Neue Anmeldung zu Ihrem {!MT_WORD!}");
define('REGISTRATION_DONE', "Vielen Dank f&uuml;r die Anmeldung. Ein Best&auml;tigungslink ist zur angemeldeten EMail-Adresse unterwegs!");
define('GUEST_404_ACTION', "Das angegeben Aktionsmodul <span class=\"data\">%s</span> existiert leider nicht, oder dieses Script hat einen Fehler gemacht!");
define('GUEST_LOCKED_ACTION', "Aktionsmodul <span class=\"data\">%s</span> wurde gesperrt!");
define('FATAL_REPORT_ERRORS', "Es wurde ein Problem w&auml;hrend der Abarbeitung von Anweisungen festgestellt. Wenn ein Modul gesperrt sein sollte, so wird vermutlich gerade dran gearbeitet, anderfalls melden Sie sich bitte bei uns!");
define('TEMPLATE_404', "Template nicht gefunden!");
define('EDIT_GUEST_MENU', "G&auml;stemen&uuml; bearbeiten");
define('EDIT_MEMBER_MENU', "Mitgliedsmen&uuml; bearbeiten");
define('DEL_GUEST_MENU', "G&auml;stemen&uuml; l&ouml;schen");
define('DEL_MEMBER_MENU', "Mitgliedsmen&uuml; l&ouml;schen");
define('GUEST_PASSWORD', "Ihr Passwort");
define('GUEST_THANX_CONFIRMATION', "Sie haben soeben Ihre Email-Adresse best&auml;tigt und sind somit f&uuml;r den {!MT_WORD!} {!MAIN_TITLE!} freigeschaltet!");
define('GUEST_MAY_LOGIN_HERE', "Sie k&ouml;nnen sich nun hier einloggen:");
define('HAPPY_MAILING', "Wir w&uuml;nschen Ihnen viel Spass und Erfolg beim Mail-Versand!\n\nMit freundlichem Gruss,");
define('GUEST_THANX_CONFIRM', "Email-Adresse best&auml;tigt");
define('GUEST_CONFIRMED_TWICE', "Sie haben bereits Ihre Email-Adresse best&auml;tigt oder Ihr Account ist derzeit gesperrt.");
define('TOP', "Nach oben");
define('YOUR_LOGIN', "Ihre Login-ID lautet");
define('LOGIN_URL', "URL zum Login");
define('GUEST_WELCOME_MEMBER', "Willkommen zum Login-Bereich f&uuml;r Mitglieder");
define('GUEST_ENTER_LOGIN', "Login-ID");
define('GUEST_ENTER_PASSWORD', "Passwort");
define('LOGIN_SUBMIT', "Einloggen");
define('GUEST_GET_NEW_PASS', "Neues Passwort zuschicken");
define('GUEST_ENTER_EMAIL', "Angemeldete Email-Adresse");
define('NEW_PASSWD', "Jetzt zuschicken!");
define('GUEST_WRONG_ID_EMAIL', "Konnte Account-Daten nicht auffinden! Vermutlich haben Sie eine falsche Login-ID oder Email-Adresse eingegeben! Bitte probieren Sie es nochmal!");
define('GUEST_NEW_PASS_1', "Sie oder ein anderes Mitglied");
define('GUEST_NEW_PASS_2', "haben soben ein neues Passwort angefordert. Hier ist Ihr neues Passwort:");
define('YOUR_NEW_PASS', "Neues Passwort");
define('GUEST_NOT_THIS_REPORT', "Sollten Sie dies nicht gewesen sein, so melden Sie sich bitte bei uns!\n\nMit freundlichem Gruss,");
define('GUEST_NEW_PASSWORD', "Ihre Passwortanfrage");
define('LOGIN_UNKNOWN_CODE', "Unbekannter R&uuml;ckgabewert!");
define('LOGIN_WRONG_PASS', "Falsches Passwort eingegben!");
define('LOGIN_WRONG_ID', "Die Login-ID ist nicht mehr g&uuml;ltig!");
define('LOGIN_ID_LOCKED', "Ihr Account wurde gesperrt!");
define('LOGIN_ID_UNCONFIRMED', "Bitte best&auml;tigen Sie erst Ihre Email-Adresse!<br />Haben Sie den Best&auml;tigungslink verloren? Links im Men&uuml; k&ouml;nnen Sie ihn erneut anfordern.");
define('LOGIN_NO_COOKIES', "Sie haben in Ihrem Browser entweder die Cookies ausgeschaltet, oder die Sicherheitsstufe ist zu hoch eingestellt!");
define('GUEST_REG_POINTS_1', "F&uuml;r Ihre Anmeldung haben wir Ihnen als Willkommensgutschrift");
define('GUEST_REG_POINTS_2', "{!POINTS!} gutgeschrieben. Sie k&ouml;nnen bereits jetzt schon Mails an die anderen Mitglieder verschicken - solange Empf&auml;nger auch erreichbar sind.");
define('GUEST_SELECT_LIFETIME', "Wie lange soll Auto-Login aktiv sein?");
define('LIFE_CLOSE_BROWSER', "Browser wurde geschlossen");
define('LIFE_HOURS', "Stunde(n)");
define('LIFE_DAYS', "Tag(e)");
define('LIFE_WEEKS', "Woche(n)");
define('LIFE_MONTHS', "Monat(e)");
define('LIFE_YEARS', "Jahr(e)");
define('MODULE_MEM_ONLY', "Auf das ausgew&auml;hlte Modul <span class=\"data\">%s</span> d&uuml;rfen nur eingeloggte Mitglieder zugreifen!");
define('MEMBER_404_ACTION', "Das Mitgliedsaktionsmodul <span class=\"data\">%s</span> ist nicht auffindbar!");
define('_GUEST', "Gast");
define('_UNKNOWN', "Name ist nicht ladbar");
define('_ADMIN', "Administrator");
define('_ADMIN_SHORT', "Admin");
define('LAST_ONLINE', "Sie waren als letztes Online am");
define('LAST_MODULE', "Ihr zuletzt ausgew&auml;hltes Modul");
define('MEMBER_EDIT_PROFILE', "Profildaten &auml;ndern");
define('GENDER', "Geschlecht");
define('GUEST_GENDER', "Geschlecht");
define('GENDER_M', "Herr");
define('GENDER_F', "Frau");
define('GENDER_C', "&quot;Firma&quot;");
define('SAVE_CHANGES', "&Auml;nderungen speichern");
define('MYDATA_NOTE', "Geben Sie nur bei <strong>Passwort</strong> Ihr aktuelles Passwort ein, wenn Sie nur Daten &auml;ndern wollen. Geben Sie bei <strong>Passwortbest&auml;tigung</strong> das neue Passwort erneut ein, wenn Sie Ihr aktuelles Passwort &auml;ndern wollen.");
define('MEMBER_UPDATE_PWD_WRONG', "Bitte geben Sie Ihr aktuelles Passwort zum &Auml;ndern Ihrer Einstellungen ein. Wir haben dies zur Sicherheit unserer Mitglieder eingebaut.");
define('MEMBER_HAVE_CHANGED_DATA', "Sie haben heute Ihr Mitgliedsprofil ge&auml;ndert.");
define('YOUR_NEW_DATA', "Hier sind Ihre neuen Profildaten");
define('PLEASE_NOTIFY_ABUSE_MYDATA', "Sollten Sie diese &auml;nderungen nicht durchgef&uuml;hrt haben, benachrichten Sie uns bitte! ({!WEBMASTER!})");
define('MEMBER_UNKNOWN_MODE', "Unbekannter Modus erkannt");
define('MEMBER_CHANGED_EMAIL', "Sie haben Ihre Email-Adresse ge&auml;ndert! Alte Adresse war");
define('MEMBER_CHANGED_PASS', "Sie haben Ihr Passwort ge&auml;ndert.");
define('MEMBER_CHANGED_DATA', "&auml;nderung Ihrer Profildaten");
define('MYDATA_MAIL_SENT', "Es ist eine Email zu Ihnen unterwegs.");
define('ADMIN_CHANGED_DATA', "Profildaten geaendert");
define('ADMIN_MEMBER_CHANGED_PROFILE', "Eines Ihrer Mitglieder hat seine Profildaten ge&auml;ndert!");
define('MEMBER_UID', "Seine Login-ID lautet");
define('LOGOUT_DONE', "Ausloggen abgeschlossen!");
define('LOGOUT_FAILED', "Ausloggen fehlgeschlagen!");
define('MEMBER_NO_CATS', "Es wurden bis jetzt noch keine Kategorien eingerichtet!");
define('SELECT_CAT', "Mails aus Kategorie empfangen?");
define('MEMBER_CATS_SAVED', "Kategorien gespeichert.");
define('YOUR_PERSONAL_REFLINK', "Ihr pers&ouml;nlicher Ref-Link zum Werben neuer Mitglieder lautet");
define('YOUR_REFCLICKS', "Klicks auf Ihren Referal-Link");
define('CLICKS', "Klicks");
define('YOU_REFERRAL_ONE', "Sie haben heute ein neues Mitglied f&uuml;r unseren {!MT_WORD!} geworben!\n\nHier sehen Sie genau, in welcher Ebene Sie ihn geworben haben:");
define('YOU_THANX_REFERRAL', "Sie werden nun auch weiterhin {!POINTS!} &uuml;ber diese geworbene Person erhalten.\n\nVielen Dank f&uuml;r Ihr Mitwerben! Wir w&uuml;nschen Ihnen noch weiterhin viele neue Referals!\n\nMit freundlichem Gruss,");
define('POINTS_REF_REGISTER', "Referal-Pauschale und prozentual vom Anmeldebonus!");
define('NO_REFLEVEL_LEFT', "Keine Referal-Ebenen mehr verf&uuml;gbar! Bitte melden Sie sich bei uns.");
define('ENGINE', "{!MT_WORD!}-Engine");
define('ADD_NEW_PAYMENT', "Neue Mailverg&uuml;tung hinzuf&uuml;gen");
define('ENTER_PAY_TIME', "Wartezeit");
define('ENTER_PAY_PAYMENT', "Verg&uuml;tete {!POINTS!}");
define('ENTER_PAY_PRICE', "{!POINTS!}-Kosten");
define('ENTER_PAY_TITLE', "Mailname");
define('ADD_PAYMENT', "Mailverg&uuml;tung hinzuf&uuml;gen");
define('EDIT_DEL_PAYMENT', "Mailverg&uuml;tung editieren / l&ouml;schen");
define('PAY_TIME', "Wartezeit");
define('PAY_PAYMENT', "Verg&uuml;tete {!POINTS!}");
define('PAY_PRICE', "{!POINTS!}-Kosten");
define('PAY_TITLE', "Mailname");
define('EDIT_PAY', "Editeren");
define('DEL_PAY', "L&ouml;schen");
define('ADD_NEW_REFBANNER', "Neuen Banner hinzuf&uuml;gen");
define('ENTER_URL', "Banner-URL");
define('ENTER_ALTERNATE', "Alternativen Text");
define('SELECT_VISIBLE', "Ist der Banner aktiv?");
define('ADD_REFBANNER', "Banner hinzuf&uuml;gen");
define('EDIT_DEL_REFBANNER', "Werbebanner editieren / l&ouml;schen");
define('VIEWS', "Views");
define('REF_URL', "Banner");
define('REF_TITLE', "Alternativer Text");
define('REF_CNTR', "Views");
define('REF_VIS', "Aktiv?");
define('POINTS_USED', "Verbrauchte {!POINTS!}");
define('MEMBER_NO_POINTS', "Sie haben keine {!POINTS!} mehr zum Versenden &uuml;brig!");
define('MEMBER_NO_PAYMENTS', "Der Admin diesen {!MT_WORD2!} hat noch keine Mailarten definiert!");
define('MEMBER_POINTS_LEFT', "{!POINTS!}-Guthaben zum Mailversand &uuml;brig");
define('SELECT_MAIL_TYPE', "Mailart ausw&auml;hlen");
define('PLEASE_SELECT', "Bitte ausw&auml;hlen");
define('PER_MAIL', "{!POINTS!} / Mail");
define('PAYMENT', "{!POINTS!} Verg&uuml;tung");
define('SELECT_CATEGORY', "Zielkategorie");
define('USER_IN_CAT', "Empf&auml;nger");
define('ENTER_RECEIVER', "Empf&auml;ngeranzahl");
define('ENTER_SUBJECT', "Betreffzeile");
define('ENTER_TEXT', "Werbetext");
define('MEMBER_PLEASE_NOTE', "Bitte beachten Sie vor dem Absenden:");
define('MEMBER_ENTER_URL', "URL");
define('CONTINUE_FRAMETESTER', "Weiter zum Framekiller-Test");
define('MEMBER_URL_TIME_LOCK', "Sie hatten bereits die selbe URL gebucht:");
define('MEMBER_LAST_TLOCK', "Ihre letzte Buchung war am");
define('CONFIG_URL_TLOCK', "Selbe URLs sind buchbar in");
define('_AND', "und");
define('UNKNOWN_CODE', "Es ist w&auml;hrend der Ausf&uuml;hrung ein unbekannter Fehler-Code <span class=\"data\">%s</span> enstanden, f&uuml;r den Sie vermutlich nicht verantwortlich sind. Bitte informieren Sie uns &uuml;ber diese Meldung!");
define('MEMBER_TEXT_CONTAINS_URL', "Ihr Werbetext enth&auml;lt eine URL, dies ist in unserem {!MT_WORD!} nicht zul&auml;ssig. Bitte entfernen Sie diese aus Ihrem Text und versuchen Sie es erneut.");
define('MEMBER_TEXT_OVERLENGTH', "Ihr Text hat die maximale Textl&auml;nge &uuml;berschritten. Bitte fassen Sie ihn etwas k&uuml;rzer.");
define('MEMBER_SUBJ_CONTAINS_URL', "Ihre eingegebe Betreffzeile enth&auml;lt eine URL,  dies ist in unserem {!MT_WORD!} nicht zul&auml;ssig. Bitte entfernen Sie diese aus Ihrer Betreffzeile und versuchen Sie es erneut.");
define('MEMBER_URL_BLACK_LISTED', "Ihre eingegebene URL wurde in unsere Ausschlussliste aufgenommen!");
define('MEMBER_BLIST_TIME', "Datum der Sperrung war");
define('MEMBER_SELECTED_MORE_RECS', "Sie haben f&uuml;r diese Kategorie zu viele Empf&auml;nger eingegeben!");
define('MEMBER_GO_BACK', "Zur&uuml;ck zum Buchungsformular");
define('MEMBER_DO_ORDER', "Mailbuchung so aufgeben!");
define('LOADER_NOT_WORKING', "Falls die Weiterleitung nicht automatisch in einer Sekunde klappen sollte,");
define('LOADER_CLICK_HERE', "so kommen Sie hier zur externen Seite weiter");
define('ADMIN_NEW_MAIL_IN_QUEUE', "Ein Mitglied hat soeben eine Mailbuchung durchgef&uuml;hrt!\n\nSeine Buchung befindet sich nun im Sende-Pool und wird automatisch in 100-Mail-Bloecken versand.\n\nHier sind nochmals seine Daten, gebuchter Text und URL zur Verifizierung");
define('ADMIN_SECOND_MAIL', "Sie werden bald nochmals benachrichtig, sobald der Versand vollstaendig beendet wurde.");
define('_CATEGORY_404', "Kategorie nicht gefunden!");
define('_PAYMENT_404', "Payment-Typ nicht gefunden!");
define('ORDERED_CATEGORY', "Gebuchte Kategorie");
define('MEMBER_MAILTYPE', "Gebuchter Payment-Typ");
define('MEMBER_SUBJECT', "Betreffzeile in den Mails");
define('MEMBER_URL', "Gebuchte URL");
define('MEMBER_NEW_MAIL_IN_QUEUE', "Ihre Mailbuchung befindet sich derzeit in Warteschleife und wird bald ausgesendet!\n\nHier sind nochmals Ihre Daten aus dem Buchungsformular");
define('MEMBER_SECOND_MAIL', "Sobald Ihre Mailbuchung vollst&auml;ndig gesendet wurde, erhalten Sie eine zweite Mail! Sie k&ouml;nnen bereits eine weitere Mailbuchung durchf&uuml;hren!");
define('ADMIN_NEW_QUEUE', "Mailbuchung in Ihrem {!MT_WORD!}");
define('MEMBER_NEW_QUEUE', "Vielen Dank fuer die Mailbuchung!");
define('MEMBER_CONTINUE_AREA', "Weiter zum Mitgliedsbereich");
define('MEMBER_THANX_ORDER', "Vielen Dank f&uuml;r Ihre Mailbuchung! Es ist eine Mail zu Ihnen unterwegs.");
define('ADMIN_NO_MAILS_IN_POOL', "Es wurden noch keine Mailbuchungen aufgegeben, kann somit keine Mails anzeigen!");
define('ADMIN_POOL_CONTENT', "Mailbuchungen im Sende-Pool");
define('POOL_TYPE_UNKNOWN', "Unbekannt (%s)");
define('POOL_TYPE_TEMP', "Neuer Auftrag");
define('POOL_TYPE_SEND', "Gesendet");
define('POOL_TYPE_NEW', "Wartet auf Versand");
define('POOL_TYPE_ACTIVE', "Wird versendet");
define('POOL_TYPE_ADMIN', "Wartet auf Freischaltung");
define('EMAIL_ID', "Email-ID");
define('EMAIL_SENDER', "Versender");
define('EMAIL_SUBJECT', "Betreffzeile");
define('EMAIL_TEXT', "Gebuchter Text");
define('EMAIL_PAYMENT', "Mailart");
define('EMAIL_CATEGORY', "Gebuchte Kategorie");
define('EMAIL_RECEIVERS', "Anzahl Empf&auml;nger");
define('EMAIL_RUIDS', "User-IDs");
define('EMAIL_POOL_TYPE', "Derzeitiger Status");
define('EMAIL_TSEND', "Noch zu sendene Mails");
define('EMAIL_URL', "Beworbene URL");
define('EMAIL_TYPE', "Sendestatus");
define('EMAIL_ZIP', "PLZ");
define('EMAIL_TIME', "Mindestaufenthalt");
define('EMAIL_IS_NOTIFY', "Verg&uuml;tete Benachrichtigungsmail?");
define('ADMIN_TEST_URL', "URL testen");
define('EMAIL_TIMESTAMP', "Gebucht am");
define('GUEST_FRAMETESTER_TOP', "Sollte dieser Text verschwinden, enth&auml;lt Ihre Webseite einen Frame-Killer!");
define('ADMIN_SELECT_EMAIL_EDIT', "Email ausw&auml;hlen, um diese zu editieren");
define('RESET_SELECT', "Auswahl zur&uuml;cknehmen");
define('ADMIN_EDIT_EMAIL', "Mailbuchung bearbeiten");
define('ADMIN_CHANGE_EMAIL', "&Auml;nderungen speichern");
define('EDIT_URL', "URL bearbeiten");
define('EMAIL_EDIT_SUBJ', "Betreff bearbeiten");
define('EMAIL_EDIT_TEXT', "Werbetext bearbeiten");
define('ADMIN_UNLOCK_EMAILS', "Neue Mailbuchungen freischalten");
define('EMAIL_ACCEPT', "Annehmen");
define('EMAIL_REJECT', "Ablehnen und umleiten");
define('CANNOT_RE_REGISTER_SESS', "Kann Sitzungs-Cookies nicht doppelt registrieren oder es liegt ein Script-Fehler vor!");
define('ADMIN_MAILS_ACTIVATED', "Die Mailbuchungen wurden in den Sende-Pool &uuml;bertragen und werden bald versand.");
define('ADMIN_REJECTED_URLS', "URLs ausw&auml;hlen, die in die Black-List aufgenommen werden sollen:");
define('ADMIN_LOCK_URLS', "URLs in die Black-List aufnehmen");
define('ADMIN_URLS_BLOCKED', "URLs wurden in die Black-List aufgenommen!");
define('ADMIN_SENDING_DONE', "Eine gebuchte Mail wurde soeben vollstaendig ausgesendet. Das werbende Mitglied wurde darueber in Kenntnis gesetzt.");
define('ADMIN_NOTIFY_DONE', "Sollte diese Buchung nicht Ihren AGBs entsprechen, loggen Sie sich bitte in den Admin-Bereich ein und aendern die Mail.");
define('ADMIN_SUBJ_SEND_DONE', "Vollstaendig: Aussendung einer Werbebbuchung!");
define('MEMBER_SENDING_DONE', "Ihre gebuchte Mail wurde soeben vollstaendig von unserem System versendet! Wir wuenschen Ihnen viel Erfolg mit Ihrer Werbebuchung!");
define('MEMBER_NOTIFY_DONE', "Den weiteren Verlauf dieser Werbebuchung koennen Sie im Mitgliedsbereich unter Statistiken verfolgen!");
define('MEMBER_SUBJ_SEND_DONE', "Ihre Werbebuchung wurde versandt");
define('GUEST_SELECT_LEAST_CATS_1', "Bitte w&auml;hlen Sie mindestens <strong><BIG>");
define('GUEST_SELECT_LEAST_CATS_2', "</BIG></strong> Kategorien aus. Anderfalls erfolgt keine Anmeldung!");
define('MEMBER_POOL_CONTENT', "Ihre Mails im Sende-Pool");
define('MEMBER_STATS_CONTENT', "Statistiken versandter Mails");
define('EMAIL_END_SEND', "Vollst&auml;ndig versendet");
define('EMAIL_CONFIRMED', "Best&auml;tigt");
define('EMAIL_PERCENT', "Klickrate");
define('MEMBER_NO_MAILS_TO_CONFIRM', "Keine Mails &uuml;brig zum Best&auml;tigen!");
define('MEMBER_SID', "Mail-ID");
define('CONFIRM_LINK', "Best&auml;tigungslink");
define('CONFIRM_LINK2', "Best.link");
define('MAIL_ALREADY_CONFIRMED', "Mail bereits verg&uuml;tet oder Link ist nicht mehr g&uuml;ltig!");
define('MAIL_STATS_404', "Konnte Daten aus der Statistik-Tabelle nicht laden!");
define('USER_NOT_FOUND', "Mitgliedsdaten nicht gefunden! Sind Sie noch angemeldet?");
define('ADMIN_UNCONFIRMED_ACCOUNTS', "Hier alle Accounts, deren Email-Adresse nicht best&auml;tigt ist");
define('_UID', "User-ID");
define('REMOTE_IP', "IP-Nummer");
define('REF_UID', "Werber-ID");
define('UNKNOWN_STATUS', "Unbekannter Status <span class=\"data\">%s</span> erkannt!");
define('ACCOUNT_STATUS', "Account-Status");
define('ACCOUNT_UNCONFIRMED', "<span class=\"admin_failed\">Unbest&auml;tigt</span>");
define('ACCOUNT_CONFIRMED', "<span class=\"admin_green\">Best&auml;tigt</span>");
define('ACCOUNT_LOCKED', "Gesperrt");
define('ACCOUNT_DELETED', "Gel&ouml;scht");
define('ADMIN_ALL_ACCOUNTS', "Alle Mitglieder-Accounts auflisten");
define('ADMIN_NO_NONE_REGISTERED', "Ihre Suchkriterieren ergaben keine Treffer in der Mitgliederliste. ");
define('ADMIN_MEMBER_404', "Mitglieds-Account <span class=\"data\">%s</span> existiert nicht!");
define('ADMIN_LAST_ONLINE', "Zuletzt aktiv");
define('ADMIN_LAST_MODULE', "Letzte Aktion");
define('RECEIVE_MAILS', "Kann Mails empfangen");
define('REF_CLICKS', "Klicks auf Ref-Link");
define('TOTAL_LOGINS', "Logins gesamt");
define('USED_POINTS', "Ausgegebene {!POINTS!}");
define('MAILS_SENT', "Mails versendet");
define('HAS_JOINED', "Beigetreten am");
define('TOTAL_POINTS', "{!POINTS!} gesamt");
define('TOTAL_REFERRALS', "Referals gesamt");
define('ADMIN_MEMBER_FUNCTIONS', "Administrative Funktionen");
define('ADMIN_DEL_USER', "L&ouml;schen");
define('ADMIN_LOCK_USER', "Sperren");
define('ADMIN_UNLOCK_USER', "Entsperren");
define('ADMIN_ADD_POINTS', "{!POINTS!} aufbuchen");
define('ADMIN_EDIT_USER', "&Auml;ndern");
define('ADMIN_ALL_REFS', "Alle Refs auflisten");
define('BIRTHDAY2', "Geburtstag");
define('TOTAL_CATS', "Ausgew&auml;hlte Kategorien");
define('ADMIN_GOTO_USERLIST', "Dieser Men&uuml;punkt kann nicht direkt aufgerufen werden. Bitte rufen Sie stattdessen <em><u>User auflisten</u></em> auf.");
define('ADMIN_USER_UPDATED', "Das Mitgliedsaccount wurde aktualisiert!");
define('ADMIN_LOCKED_YOUR_ACCOUNT', "Ihr Account wurde von einem unserer Administratoren gesperrt! Bitte halten Sie sich an unsere AGBs.");
define('REASON_LOCKED', "Grund der Sperrung war");
define('MEMBER_PLEASE_RESPECT', "Sollten Sie damit nicht einverstanden sein, so melden Sie sich bitte bei uns. Wir kommen dann in Kontakt mit Ihnen.");
define('ADMIN_LOCKED_SUBJ', "Ihr Account wurde gesperrt!");
define('ADMIN_UNLOCKED_SUBJ', "Ihr Account wurde wieder freigegeben!");
define('ADMIN_UNLOCKED_YOUR_ACCOUNT', "Einer unserer Administratoren hat soeben Ihren Account wieder freigeben! Sie koennen sich nun wieder unter folgender URL einloggen:\n\n{!URL!}/login.php");
define('REASON_UNLOCKED', "Nachricht vom Admin");
define('ADMIN_WELCOME_BACK', "Bitte beachten Sie beim naechsten Mal auf unsere AGBs, damit Ihnen diese Unangenehmlichkeiten erspart bleiben.");
define('ADMIN_DEL_ACCOUNT', "Loeschung Ihres Accounts!");
define('ADMIN_DELETED_YOUR_ACCOUNT', "Einer unserer Administratoren hat soeben Ihren Account geloescht!");
define('REASON_DELETE', "Grund der Loeschung war folgender");
define('ADMIN_BYE_BYE', "Wir wuenschen Ihnen weiterhin noch alles Gute und koennen Sie vielleicht irgentwann einmal wieder begruessen.");
define('ADMIN_ALL_CONFIRMED_EMAIL', "Alle Ihre Mitglieder haben ihre Email-Adresse best&auml;tigt! Keine Neuanmeldungen vorhanden.");
define('GUEST_CONFIRM_SUBJ', "Bitte Ihre Email-Adresse bestaetigen!");
define('MEMBER_ORDER_ACCEPTED', "Ihre Mailbuchung wurde freigeschaltet");
define('MEMBER_ORDER_REJECTED', "Ihre Mailbuchung wurde abgelehnt");
define('THANX_REFERRAL_ONE', "Vielen Dank fuer die Referal-Werbung!");
define('ADMIN_SEND_MAIL', "Bonusmail versenden");
define('ADMIN_BONUS_SEND', "Bonusmail wurde in den Sende-Pool eingef&uuml;gt!");
define('ENTER_POINTS', "Verg&uuml;tung");
define('ENTER_SECONDS', "Wartezeit");
define('ADMIN_MORE_SELECTED', "Sie haben mehr Empf&auml;nger eingegeben, als das empfangsbereit sind!");
define('ADMIN_BONUS_CONTENT', "Versendete Bonus-Mails");
define('EMAIL_POINTS', "Verg&uuml;tung");
define('EMAIL_SECONDS', "Wartezeit");
define('POOL_ACTIVE', "Wird gerade versendet");
define('ALL_MEMBERS', "Alle Mitglieder");
define('ADMIN_SELECT_USER', "Mitglied ausw&auml;hlen");
define('ENTER_POINTS_ADD', "{!POINTS!} zum Aufbuchen");
define('ENTER_ADD_REASON', "Grund der Aufbuchung");
define('ADMIN_ADDED_POINTS_1', "Einer unserer Administratoren hat Ihnen soeben");
define('ADMIN_ADDED_POINTS_2', " {!POINTS!} gutgeschrieben!");
define('ADMIN_ADDED_REASON', "Grund dazu war folgender");
define('ADMIN_ADD_SUBJ', "{!POINTS!}-Gutschrift durch unsere Admins!");
define('ADMIN_POINTS_ADDED', "{!POINTS!} wurden gutgeschrieben. Das Mitglied hat eine Mail erhalten!");
define('MAILS_PER_DAY', "Mails / Tag");
define('GUEST_CONFIRMED_DONE', "Danke f&uuml;r die Best&auml;tigung Ihrer Email-Adresse! Es ist eine Mail mit den Login-Daten zu Ihnen unterwegs.");
define('VALIDATING_LOGIN', "Logindaten werden gepr&uuml;ft . . .");
define('MEMBER_ACCOUNT_LOCKED_UNC', "Kann keine {!POINTS!} gutschreiben, da Ihr Account gesperrt wurde!");
define('MAIL_POSSIBLE_INVALID', "Konnte keine {!POINTS!} gutschreiben: Daten moeglicherweise beschaedigt!");
define('MEMBER_COOKIES_DISABLED', "Kann nicht einloggen, da Cookies bei Ihnen deaktiviert sind.");
define('ADMIN_DEL_COMPLETED', "Account wurde gel&ouml;scht! Die {!POINTS!} werden immer in den Jackpot transferiert!");
define('NORMAL_MAIL_PROBLEM', "Mail vom Mitgliedern bereits gel&ouml;scht");
define('BONUS_MAIL_PROBLEM', "Bonus-Mail bereits gel&ouml;scht");
define('GENERAL_MAIL_PROBLEM', "BUG! BUG! Bitte reporten auf <a href=\"http://bugs.mxchange.org/\" target=\"_blank\" title=\"Link zum MXChange Bug-Tracker\">bugs.mxchange.org</a>.");
define('MEMBER_BACK_JACKPOT', "{!POINTS!}-Rueckgutschrift");
define('ADMIN_BACK_JACKPOT', "{!POINTS!}-Aufbuchung fuer Jackpot");
define('MEDIA_DATA', "Mediendaten");
define('USERS_TOTAL', "Mitglieder gesamt");
define('USERS_MAX_MAILS', "Erreichbare Mitglieder");
define('USERS_REC_PER_DAY', "Heute noch erreichbar");
define('USERS_LINKS', "Unbest&auml;tigte Mails");
define('USERS_STATS', "Werbebuchungen");
define('USERS_SENT_MAILS', "Gesendete Mails");
define('USERS_MAX_PER_DAY', "Versendbare Mails pro Tag");
define('USERS_MAX_REC', "Heute versendbare Mails");
define('EDIT_CATEGORIES', "Kategorien &auml;ndern");
define('CATEGORY_ID', "Kategorie-ID");
define('CAT_DESCRIPTION', "Kategoriebeschreibung");
define('CHANGE_CATS', "&Auml;ndern");
define('SORT_KEY', "Sortierung");
define('CATEGORIES_SAVED', "Kategorien gespeichert...");
define('CATEGORIES_DELETED', "Kategorien gel&ouml;scht...");
define('DELETE_CATEGORIES', "Kategorien l&ouml;schen");
define('REMOVE_CATS', "L&ouml;schen");
define('EDIT_MRECEIVE', "Maximal-Werte editieren");
define('DELETE_MRECEIVE', "Maximal-Werte l&ouml;schen");
define('MRECEIVE_ID', "Max-Wert ID");
define('MREC_VALUE', "Mails pro Tag");
define('MREC_COMMENT', "Kommentar");
define('CHANGE_MREC', "&Auml;ndern");
define('REMOVE_MREC', "L&ouml;schen");
define('MRECEIVE_SAVED', "Maximal-Werte gespeichert...");
define('MRECEIVE_DELETED', "Maximal-Werte gel&ouml;scht...");
define('EDIT_REF_DEPTHS', "Referal-Ebenen editieren");
define('DELETE_REF_DEPTHS', "Referal-Ebenen l&ouml;schen");
define('REF_DEPTHS_ID', "Ref-Level ID");
define('CHANGE_REF', "&Auml;ndern");
define('REMOVE_REF', "L&ouml;schen");
define('REF_DEPTHS_SAVED', "Referal-Ebenen gespeichert...");
define('REF_DEPTHS_DELETED', "Referal-Ebenen gel&ouml;scht...");
define('EDIT_PAYMENT', "Mailverg&uuml;tungen editieren");
define('PAYMENT_ID', "Verg&uuml;tungs-ID");
define('CHANGE_PAY', "&Auml;ndern");
define('REMOVE_PAY', "L&ouml;schen");
define('REFERRALS', "Referals");
define('POINTS_SUM', "Gesamtsumme");
define('NEW_VERSION_AVAILABLE', "Neue Version verf&uuml;gbar!");
define('YOUR_VERSION_IS', "Installierte Version");
define('ONLINE_VERSION_IS', "Verf&uuml;gbare Version");
define('UPDATE_CREATE_TIME', "Update wurde erstellt");
define('DOWNLOAD_NEW_VERSION', "Jetzt neue Version herunterladen!");
define('NO_UPDATES_AVAILABLE', "Keine neuen Updates verf&uuml;gbar!");
define('NEW_PATCHES_AVAILABLE', "Neue Entwickler-Patches verf&uuml;gbar!");
define('PATCH_FNAME', "Download-Link");
define('PATCH_CTIME', "Patch erstellt");
define('PATCH_FSIZE', "Downloadgr&ouml;sse");
define('KBYTES', "KBytes");
define('DEFAULT_SUBJECT_LINE', "Klick-Mail von {!MAIN_TITLE!}");
define('MEBER_UPDATE_PWD_WRONG', "Sie haben das falsche Passwort eingegeben! Bitte nochmal versuchen!");
define('ADMIN_MEM_NO_CATS_1', "Das Mitglied <u>");
define('ADMIN_MEM_NO_CATS_2', "</u> hat keine Kategorien ausgew&auml;hlt!");
define('USER_ID', "Mitglied");
define('UNCONFIRMED_LINKS', "Unbest&auml;tigte Mails");
define('ADMIN_MEMBER_LINKS', "Das Mitglied <span class=\"data\">%s</span> hat alle seine Mails best&auml;tigt.");
define('MEMBER_TOTAL_LINKS_1', "Es m&uuml;ssen noch <strong>");
define('MEMBER_TOTAL_LINKS_2', "</strong> Mails von diesem Mitglied best&auml;tigt werden!");
define('ADMIN_DEL_UNCONFIRMED_LINKS', "Alle unbest&auml;tigten Mails l&ouml;schen");
define('ADMIN_LINKS_DELETED', "Links f&uuml;r unbest&auml;tigte Mails wurden gel&ouml;scht!");
define('ADMIN_DEL_LINK_SUBJ', "Ihr unbestaetigen Mails wurden geloescht!");
define('MEMBER_LINKS_LEFT', "Sie haben <span class=\"data\">%s</span> unbest&auml;tigte Mails. Bitte best&auml;tigen Sie diese zuerst. Wenn Sie weniger als <span class=\"data\">%s</span> Mails im Account haben, k&ouml;nnen Sie auch wieder buchen.");
define('TODAY', "Heute");
define('MEMBER_PROFILE_LOCKED', "Sie k&ouml;nnen Ihren Account erst am <span class=\"data\">%s</span> wieder &auml;ndern!");
define('MEMBER_HAS_ZERO_MMAILS', "Sie haben Ihren Empfang auf <strong>Urlaub</strong> stehen! Bitte stellen Sie unter &quot;Profildaten &auml;ndern&quot; den Empfang h&ouml;her ein!");
define('REF_CLIX', "Clicks");
define('REF_VIEWS', "Views");
define('REFBANNER_TOTALS', "Gesamt");
define('DAYS', "Tage");
define('GUESTS_ONLINE', "G&auml;ste");
define('MEMBERS_ONLINE', "Mitglieder");
define('ADMINS_ONLINE', "Administratoren");
define('USER_NOW_ONLINE', "User Online");
define('ADMIN_ONLINE_DETAILS', "Detailierte Statistik f&uuml;r alle Besucher");
define('_REFID', "Ref-ID");
define('_MODULE', "Modul");
define('MENU_ACTION', "Hauptmen&uuml;");
define('MENU_WHAT', "Untermen&uuml;");
define('_IS_ADMIN', "Administrator");
define('_IS_GUEST', "Gast");
define('LAST_SEEN', "Zuletzt gesehen");
define('ADMIN_TOTAL_PATCH_SIZES', "Gesamtgr&ouml;sse aller Patches");
define('ADMIN_DELETE_BONUS_MAIL', "Obrige Bonus-Mail l&ouml;schen");
define('ADMIN_DELETE_NORMAL_MAIL', "Obrige Normal-Mail l&ouml;schen");
define('ADMIN_REALLY_DELETE_ALL_MAILS', "Wollen Sie wirklich alle Mails l&ouml;schen?");
define('SURNAME_FAMILY', "Vor- und Nachname");
define('ADMIN_USER_TOTAL_REFS', "Das Mitglied <span class=\"data\">%s</span> hat bereits <span class=\"data\">%s</span> weitere(s) Mitglied(er) geworben, davon sind <span class=\"data\">%s</span> gesperrt oder nicht best&auml;tigt!");
define('REFS_COUNT', "Refs");
define('MEMBER_JOINED', "Beigetreten");
define('ADMIN_EMAIL_DELETED', "E-Mail wurde aus dem System gel&ouml;scht.");
define('_ALL', "alle");
define('PROFILE_LAST_CHANGE', "Letzte &Auml;nderung");
define('PROFILE_OUTDATED', "Haben Sie Neuigkeiten fuer uns?");
define('PROFILE_NEVER_CHANGED', "Sie haben noch nie eine Aenderung durchgefuehrt!");
define('PROFILE_UPDATED', "Profildaten wurden ge&auml;ndert!");
define('SORT_BY', "Sortieren:");
define('_OTHERS', "Andere");
define('_ALL2', "Alle");
define('WE_HAVE', "Wir haben");
define('MEMBER_TEST_URL', "Zur beworbenen Seite");
define('ADMIN_ENTER_REDIRECT_URL', "URL eingeben, wenn abgelehnt werden soll");
define('MEMBER_NO_REFBANNER_FOUND', "Es sind noch keine Werbebanner eingerichtet worden. Bitte verwende solange deinen Referal-Link.");
define('ADMIN_ID_404', "ID <span class=\"data\">%s</span> nicht gefunden!");
define('ADMIN_ASSIGNED_ADMIN', "Zugewiesener Admin-Login");
define('ADMIN_MEMBER_UID', "ID des Mitgliedes");
define('ADMIN_TASK_TYPE', "Aufgabenbereich");
define('ADMIN_TASK_CREATED', "Task erstellt");
define('ADMIN_NO_ADMIN_ASSIGNED', "Kein Admin-Login zugewiesen!");
define('ADMIN_UNKNOWN_TASK_TYPE', "Unbekannter Task-Typ <span class=\"data\">%s</span> im Task <span class=\"data\">%s</span> erkannt!");
define('ADMIN_TASK_SYSTEM_WELCOME', "Task-Management Ihres {!MT_WORD2!}");
define('ADMIN_UNSELECT_ALL', "Alles abw&auml;hlen");
define('ADMIN_ASSIGN_TASKS', "Bearbeiten");
define('ADMIN_UNASSIGN_TASKS', "Zuweisung aufheben");
define('ADMIN_REDIRECT_TASKS', "An uns weiterleiten");
define('PATCHES_APPLIED', "Patches an der Datenbank durchgef&uuml;hrt!");
define('PATCH_NOTES', "Bitte beachten Sie, dass wenn bei der Installation die SQL-Dateien nicht automatisch eingespielt werden konnten, dass sie auch hier nicht eingespielt worden sind! Sie m&uuml;ssen sie dann manuell einspielen.");
define('LATEST_PATCH_INSTALLED', "Es wurde bereits die Datenbank aktualisiert!");
define('PATCH_LISTED', "Anbei eine Liste der noetigen Dateien:");
define('NO_PATCHES_APPLIED', "Keine Patches wurden ausgef&uuml;hrt!");
define('LOAD_URL_ERROR_1', "Konnte nicht weiterleiten, da bereits Kopfinformationen gesendet wurden! <a href=\"");
define('LOAD_URL_ERROR_2', "\">Bitte klicken Sie hier</a>, um zur URL zu kommen.<br />\n<br />\nDanke.");
define('GUEST_STATS', "Statistiken unseres {!MT_WORD2!}");
define('GUEST_STATS_MONTHLY', "Mitgliederverteilung auf Kalendermonate");
define('GUEST_STATS_CATS', "Mitgliederverteilung auf Mail-Kategorien");
define('GUEST_STATS_MALES', "Angemeldete M&auml;nner");
define('GUEST_STATS_FEMALES', "Angemeldete Frauen");
define('GUEST_STATS_TONLINE', "Heute Online gewesen");
define('GUEST_STATS_YONLINE', "Gestern Online gewesen");
define('GUEST_STATS_TREGISTER', "Heutige Anmeldungen");
define('GUEST_STATS_YREGISTER', "Gestrige Anmeldungen");
define('GUEST_STATS_INACTIVE', "Mitgliederstatistik deaktiviert");
define('CHANGE_MENUS', "&Auml;ndern");
define('CHANGE_MEMBER_MENU', "Verdecken, anzeigen, deaktivieren, aktivieren des Mitgliedsmen&uuml;s");
define('CHANGE_MENU_1', "&Auml;ndern von <strong>");
define('CHANGE_MENU_2', "</strong> Men&uuml;eintr&auml;gen");
define('IS_VISIBLE', "Wird angezeigt");
define('IS_ACTIVE', "Aktiviert");
define('CHANGE_ENTRIES', "&Auml;nderungen durchf&uuml;hren");
define('BASE_URL_NOTE', "Ohne abschliessendem /!");
define('ADMIN_WRONG_CALL', "Falscher Aufruf einer Aktion oder des Scriptes. Bitte navigieren Sie links weiter.");

// Description of all months
$GLOBALS['month_descr'] = array(
	'01' => "Januar",
	'02' => "Februar",
	'03' => "M&auml;rz",
	'04' => "April",
	'05' => "Mai",
	'06' => "Juni",
	'07' => "Juli",
	'08' => "August",
	'09' => "September",
	'10' => "Oktober",
	'11' => "November",
	'12' => "Dezember",
);
//
define('ADMIN_IS_SYSTEM_TASK', "System-Task");
define('ADMIN_NEW_EXT_SUBJ', "Neue Erweiterung gefunden");
define('ADMIN_TASK_SUBJECT', "Aufgabenbetreff");
define('ADMIN_TASK_TEXT', "Aufgabentext");
define('ADMIN_REGISTER_EXTENSION', "Registrieren");
define('ADMIN_REGISTER_EXTENSION_TITLE', "Erweiterung direkt registrieren");
define('ADMIN_SELECTED_TASKS_ASSIGN', "Zum Bearbeiten ausgew&auml;hlte Tasks");
define('ADMIN_REG_FAILED_INVALID', "Registrierung fehlgeschlagen: Ung&uuml;tige ID &uuml;bermittelt!");
define('ADMIN_REG_FAILED_ID_404', "Registrierung fehlgeschlagen: Erweiterung-ID nicht auffindbar!");
define('ADMIN_REG_FAILED_404', "Registrierung fehlgeschlagen: Erweiterung <span class=\"data\">%s</span> nicht auffindbar!");
define('ADMIN_REG_FAILED_ASSIGED', "Registrierung fehlgeschlagen: Sie sind nicht zugewiesen oder Task ist veraltet!");
define('ADMIN_REG_FAILED_ALREADY', "Registrierung fehlgeschlagen: Erweiterun bereits installiert.");
define('ADMIN_REG_FAILED_DEPRECATED', "Registrierung fehlgeschlagen: Erweiterung ist veraltet.");
define('ADMIN_NO_EXTENSION_REGISTERED', "Derzeit haben Sie keine Erweiterung in Ihrem {!MT_WORD!} registriert.");
define('ADMIN_EXTENSION_REGISTERED', "Erweiterung wurde in Ihrem {!MT_WORD!} registriert.");
define('ADMIN_EXT_ALREADY_REGISTERED', "Erweiterung bereits registriert!");
define('ADMIN_EXT_NO_INFO_FOUND', "Keine Informationen zu dieser Erweiterung gefunden!");
define('ADMIN_EXT_NEW_FOUND_TITLE', "Neue Erweiterungen gefunden");
define('ADMIN_EXT_DOWNLOAD_LINK', "Download-Link");
define('ADMIN_EXT_FILE_SIZE', "Downloadgr&ouml;&szlig;e");
define('ADMIN_EXT_FILE_CTIME', "Erweiterung erstellt am");
define('ADMIN_EXT_FILE_VERSION', "Version (alt)");
define('ADMIN_EXT_TOTAL_FSIZE', "Downloadgesamtgr&ouml;sse");
define('ADMIN_EXT_TOTAL_FOUND', "Gesamt gefundene Erweiterungen");
// @TODO The template 'admin_extensions_installed' is using this. But the template is no longer used.
define('ADMIN_EXT_ALREADY_INSTALLED', "Alle <strong><span class=\"data\">%s</span></strong> gefundenen Erweiterungen sind bereits installiert!");
define('ADMIN_EXT_VERSION', "Version");
define('ADMIN_EXT_AUTOPURGE_404', "autopurge nicht installiert!");
define('ADMIN_EXT_BONUS_OUTDATED', "Ihre Bonus-Erweiterung ist veraltet! Version <span class=\"data\">%s</span> oder h&ouml;her wird ben&ouml;tigt!");
define('ADMIN_EXT_BONUS_404', "bonus nicht installiert!");
define('ADMIN_EXT_CSSFILE', "CSS?");
define('ADMIN_EXT_CHANGED', "Erweiterungen ge&auml;ndert.");
define('ADMIN_EXT_REGISTER_NEXT_LINK', "Weiter zur Task-&Uuml;bersicht...");
define('ADMIN_DELETE_ENTRIES', "L&ouml;schen");
define('ADMIN_REGISTERED_EXTENSIONS', "Registrierte Erweiterungen");
define('ADMIN_EXT_NAME', "Erweiterungsname");
define('ADMIN_EXT_LANG', "Sprachdatei");
define('ADMIN_EXT_ADMIN', "Admin-Bereich?");
define('ADMIN_EXT_ACTIVE', "Aktiviert?");
define('ADMIN_DE_ACTIVATE', "De-/Aktivieren");
define('ADMIN_SEARCH_NEW_EXTENSIONS', "Nach neuen Erweiterungen suchen...");
define('JACKPOT_POINTS', "{!POINTS!} im Jackpot");
define('CLICK_RATE', "Klickrate");
define('GUEST_STATS_MODULES', "Klicks in allen Modulen (TOP-10)");
define('GUEST_STATS_MEMBERS', "Statistiken &uuml;ber unsere Mitglieder");
define('EDIT_REFBANNER', "Werbebanner editieren");
define('REQUEST_CONFIRM_LINK_TITLE', "Best&auml;tigungslink erneut anfordern");
define('GUEST_CONFIRM_LINK_NOTE', "Sie haben Ihren Best&auml;tigungslink verlegt? Kein Problem, hier k&ouml;nnen Sie ihn erneut anfordern. Geben Sie dazu einfach Ihre angemeldete eMail-Adresse an. Der Link wird Ihnen dann per Mail zugesandt.");
define('REQUEST_CONFIRM_LINK', "Erneut anfordern");
define('LOGIN_ID_CONFIRMED', "Sie haben bereits Ihre E-Mail Adresse best&auml;tigt!");
define('CONFIRM_LINK_SENT', "Der Best&auml;tigungslink wurde an Ihre E-Mail Adresse ausgesandt.");
define('REQUEST_CONFIRM_LINK_SUBJ', "Anforderung Ihres Bestaetigunglinkes");
define('EMAIL_ADDY_404', "Unter der angegebenen E-Mail Adresse konnten wir keinen Account finden! Bitte versuchen Sie es erneut.");
define('SELECT_NONE', "Keine/s/r");
define('ADMIN_SETUP_STATS_TITLE', "Einstellungen an den Gast-Statistiken");
define('ADMIN_GSTATS_MEMBERS', "Mitglieder-Statistik zuerst");
define('ADMIN_GSTATS_MODULES', "TOP10-Modul-Statistik zuerst");
define('ADMIN_GSTATS_INACTIVE', "Gast-Statistik deaktivieren");
define('ADMIN_GSTATS_MEMBERS_NOTE', "Die Mitglieder-Statistik zeigt an, wie viele Mitglieder Ihr {!MT_WORD!} hat und wie viele Mitglieder welche Kategorien ausgew&auml;hlt haben.");
define('ADMIN_GSTATS_MODULES_NOTE', "Zeigt Klicks in den 10 am h&auml;ufigsten angeklickten Gast- und Mitgliedsmodulen an.");
define('ADMIN_GSTATS_INACTIVE_NOTE', "Deaktiviert die Gast-Statistiken komplett.");
define('DELETE_PAYMENT', "Verg&uuml;tungen l&ouml;schen");
define('REF_PAYOUT', "Wie viele Mails m&uuml;ssen die Mitglieder mindestens best&auml;tigen, um den Willkommensbonus, einmaliger Referal-Bonus usw. gutgeschrieben bekommen?");
define('ADMIN_EXTENSION_UPDATED', "Erweiterung aktualisiert!");
define('ADMIN_UPDATE_EXT_SUBJ', "Erweiterung-Update installiert");
define('MEMBER_ORDER_PAGE1_INTRO', "Mailbuchung - Schritt 1 von 4: PLZ eingeben");
define('MEMBER_ORDER_PAGE2_INTRO', "Mailbuchung - Schritt 2 von 4: Daten eingeben");
define('MEMBER_ORDER_PAGE3_INTRO', "Mailbuchung - Schritt 3 von 4: Frame-Killer Test und Absenden");
define('MEMBER_ORDER_PAGE4_INTRO', "Mailbuchung - Schritt 4 von 4: Vielen Dank!");
define('MEMBER_ENTER_ZIP_CODE', "PLZ eingeben");
define('ORDER_PAGE_2', "Weiter zur Seite 2");
define('UNCONFIRMED_USERIDS', "Unbest./Gesperrte Accounts");
define('LOCKED_POINTS', "Nicht verg&uuml;tete {!POINTS!}");
define('LAST_UPDATE', "Letzte Profil&auml;nderung");
define('LAST_PROFILE_SENT', "Erinnerung gesendet");
define('USER_REF_PAYOUT', "Noch zu best. Mails");
define('DISPLAY_REFID', "Ref-ID anzeigen");
define('SORT_NAVIGATION', "Sortieren");
define('HIGHER', "H&ouml;her");
define('LOWER', "Niedriger");
define('MEMBER_SETTINGS_SAVED', "Einstellungen gespeichert.");
define('REMOTE_ADDR_TIMEOUT', "Ein Mitglied ist mit Ihrer IP-Nummer <u>{!REMOTE_ADDR!}</u> bereits registriert! Bitte kontaktieren Sie uns, wenn dies ein Fehler sein sollte!");
define('IP_TIMEOUT', "IP-Zeitsperre");
define('ADMIN_PAYOUT_NOT_INSTALLED', "payout-Erweiterung nicht installiert!");
define('ADMIN_WERNIS_NOT_INSTALLED', "wernis-Erweiterung nicht installiert!");
define('ADMIN_ADD_MAX_VALUE', "Neuen Maximal-Wert hinzuf&uuml;gen");
define('ADMIN_CANNOT_CHECK_VERSION', "Konnte Versionsnummer nicht abgleichen! (Fehlende Internet-Verbindung? Server ist down?)");
define('GUEST_STATS_DEACTIVATED', "Statistiken sind deaktiviert.");
define('GUEST_TOPTEN_STATS', "Die am h&auml;ufigsten angeklickten Men&uuml;s");
define('GUEST_TOP_GUEST_STATS', "Gastmen&uuml;");
define('GUEST_TOP_MEMBER_STATS', "Mitgliedmen&uuml;");
define('ADMIN_EDIT_BANNER_URL', "Banner-URL &auml;ndern");
define('ADMIN_EDIT_ALTERNATE', "Alternativen Text &auml;ndern");
define('ADMIN_EDIT_POINT_SETTINGS', "Einstellungen an {!POINTS!}verg&uuml;tungen");
define('ADMIN_CONFIG_DIRECT_PAY', "Sollen die eingestellte Anzahl an mindest zubest&auml;tigener Mails bei {!POINTS!}gutschriften ber&uuml;cksichtig werden oder immer gutgeschrieben werden?");
define('CHANGE_PROFILE', "Profil &auml;ndern");
define('ADMIN_PASS1', "Passwort eingeben");
define('ADMIN_PASS2', "Passwortbest&auml;tigung");
define('ADMIN_EDIT_USER_PROFILE', "Editieren eines Mitgliederaccountes");
define('ADMIN_EDIT_USER_PASSWORD_NOTE', "Geben Sie nur zweimal das Passwort ein, wenn Sie es &auml;ndern wollen. Wollen Sie nur Daten &auml;ndern, geben Sie bitte keines ein.");
define('POINTS_LOCKED', "Noch wartende {!POINTS!}");
define('ADMIN_TASK_INFOS', "Infos");
define('NICKNAME', "Nickname");
define('EXT_NICKNAME_404', "<div class=\"note\">nickname-Erweiterung fehlt!</div>");
define('ADMIN_PROBLEM_NO_MENU', "Konnte keine Men&uuml;eintr&auml;ge finden!");
define('USER_REF_404', "Dieses Mitglied hat keine Referals gemacht.");
define('USER_NICKNAME', "Nickname");
define('ADMIN_CONFIG_POINTS_DIRECT', "{!POINTS!} immer gutgeschreiben.");
define('ADMIN_CONFIG_POINTS_MAILS', "Anzahl zu best. Mails ber&uuml;cksichtigen.");
define('MEMBER_MORE_POINTS_NEEDED', "Sie haben nicht ausreichend {!POINTS!} &uuml;brig, um die Buchung durchzuf&uuml;hren! Bitte stellen Sie weniger Empf&auml;nger oder eine kleinere Mailart ein.");
define('CANNOT_SEND_ADMIN_MAILS', "Fehler bei Mailversand an Admin!");
define('MAILID_CLICK_BUTTON', "Einmal den Button anklicken");
define('ADMIN_ADD_POINTS_TO_ALL', "Allen Mitgliedern {!POINTS!} gutschreiben");
define('ADMIN_ALL_POINTS_ADDED', "Allen Mitgliedern wurden die {!POINTS!} gutgeschrieben!");
define('EMAILS_PAGENAV', "Seite");
define('_IS_CURRENT_HOME', "Liegt in Home");
define('_IS_NEW_HOME', "In Home setzen");
define('ADMIN_CONFIG_HOME', "Legen Sie hier die neue Home-Seite fest");
define('HOME_ACTION', "Funktion");
define('HOME_BOTTOM_NOTE', "Es werden nur aktive Men&uuml;punkte aus dem Gasthauptmen&uuml; (main) angezeigt.");
define('ADMIN_EDIT', "&Auml;ndern");
define('ADMIN_EDIT_EXTENSIONS', "&Auml;ndern von Erweiterungen");
define('POOL_DELETED', "Bereinigt");
// @TODO Are these constants still used?
define('ONLINE_TIMEOUT_IS_1', "Die Liste zeigt die Besucher der letzten <strong>");
define('ONLINE_TIMEOUT_IS_2', "</strong> an.");
define('ADMIN_CONFIG_EXTENSIONS_SETTINGS', "Erweiterungs-Management konfigurieren");
define('ADMIN_VERBOSE_SQL', "SQL-Anweisungen beim Registrieren/Updates/Entfernen ausgeben");
define('ADMIN_REMOVING_THESE_EXTENSIONS', "Diese Erweiterungen werden deinstalliert");
define('ADMIN_REMOVE_EXTENSIONS', "Erweiterungen jetzt entfernen");
define('ADMIN_SQLS_EXECUTED_ON_REMOVAL', "Beim Entfernen ausgef&uuml;hrte SQL-Anweisungen");
define('ADMIN_NO_ADDITIONAL_SQLS', "Keine weiteren SQL-Anweisungen zum Ausf&uuml;hren!");
define('ADMIN_SQLS_EXECUTED_ON_UPDATE', "Beim Aktualisieren ausgef&uuml;hrte SQL-Anweisungen");
define('ADMIN_SQLS_EXECUTED_ON_REGISTER', "Beim Registrieren ausgef&uuml;hrte SQL-Anweisungen");
// @TODO Are these constants longer used?
define('ADMIN_UNKNOWN_FIELD_TYPE_1', "Unbekannter Datentyp <strong>");
define('ADMIN_UNKNOWN_FIELD_TYPE_2', "</strong> erkannt!");
define('ADMIN_ADD_POINTS_TO_USER', "Einem Mitglied {!POINTS!} gutschreiben");
define('MEMBER_ORDER_DELETED', "Ihre Mailbuchung wurde soeben geloescht");
define('ADMIN_CALL_NOT_DIRECTLY', "Bitte diesen Men&uuml;punkt nicht direkt aufrufen!");
define('ADMIN_UNCONFIRMED_POOL_MISSING', "Es fehlen Daten im Sende-Pool zur Mail-ID <span class=\"data\">%s</span> !");
define('ADMIN_UNCONFIRMED_STATS_MISSING', "Es fehlen Daten in der User-Statistik zur Mail-ID <span class=\"data\">%s</span> !");
define('ADMIN_UNCONFIRMED_INVALID_LINK', "Ung&uuml;tigen Link aufgerufen oder Mail ist nicht mehr vorhanden!");
define('ADMIN_UNCONFIRMED_NO_LINK_LEFT', "Diese Mailbuchung wurde komplett best&auml;tigt!");
define('ADMIN_CONFIG_REFMODE', "Soll die einmalige Referal-Gutschrift dem Werber alleine oder auch seinem Werber (usw.) gutgeschrieben werden?");
define('ADMIN_CONFIG_REFMODE_REF', "Werber und seinen Werbern gutschreiben.");
define('ADMIN_CONFIG_REFMODE_DIRECT', "Nur dem direkten Werber gutschreiben.");
define('ADMIN_HEADER_LOCK_ACCOUNT', "Mitgliedsaccount <span class=\"data\">%s</span> sperren");
define('ADMIN_HEADER_UNLOCK_ACCOUNT', "Mitgliedsaccount <span class=\"data\">%s</span> freigeben");
define('ADMIN_HEADER_DEL_ACCOUNT', "Mitgliedsaccount <span class=\"data\">%s</span> l&ouml;schen");
define('ADMIN_TEXT_LOCK_ACCOUNT', "M&ouml;chten Sie den User <span class=\"data\">%s</span> nun sperren? Bitte geben Sie einen Grund der Sperrung mit an!");
define('ADMIN_TEXT_UNLOCK_ACCOUNT', "M&ouml;chten Sie den User <span class=\"data\">%s</span> nun freischalten? Sie k&ouml;nnen auch optional einen Text mit angeben.");
define('ADMIN_TEXT_DEL_ACCOUNT', "M&ouml;chten Sie den User <span class=\"data\">%s</span> nun <strong>unwiederruflich</strong> l&ouml;schen? Bitte geben Sie einen Grund der L&ouml;schung mit an!");
define('ADMIN_EDIT_HOME_TARGET', "Home-Seite festlegen");
define('ADMIN_EDIT_HOME_SETTINGS', "Einstellungen an Eingangsseite");
define('ADMIN_CONFIG_HOME_TITLE', "Einstellungen an der Home-Seite");
define('ADMIN_CONFIG_INDEX_DELAY', "Verz&ouml;gerung bevor weitergeleitet wird");
define('ADMIN_INDEX_MANUAL_FORWARD', "Klicken leitet weiter");
define('ADMIN_INDEX_NO_DELAY', "Sofort weiterleiten");
define('ADMIN_CONTINUE_TO_CONFIG', "Weiter zu den Einstellungen");
define('ADMIN_CONFIG_INDEX_COOKIE', "Wie lange soll der Besucher die Eingangsseite nicht mehr sehen?");
define('BONUS_EXTENSION_UPGRADE_1', "Bitte aktualisieren Sie Ihre Bonus-Erweiterung auf Version <u>");
define('BONUS_EXTENSION_UPGRADE_2', "</u> oder neuer!");
define('_ON', "an");
define('CLICK_STATISTICS', "Mail-Statistik");
define('ADMIN_SELECT_DEF_REFID', "Standart Referal-ID bei Anmeldung &uuml;ber <strong>keinen</strong> Ref-Link");
define('ADMIN_SELECT_REFID_TARGRT', "Ziel-Seite des Referal-Linkes");
define('ADMIN_REF_TARGET_REGISTER', "Zur Anmeldeseite");
define('ADMIN_REF_TARGET_INDEX', "Zur Eingangsseite");
define('ADMIN_INSTALL_THEME', "Theme importieren");
define('ADMIN_NO_THEMES_FOUND', "Keine Themes gefunden!");
define('THEME_UNIX', "Uni*-Name");
define('THEME_NAME', "Theme-Titel");
define('THEME_AUTHOR', "Author");
define('THEME_URL', "Download-URL");
define('THEME_VERSION', "Versionsnummer");
define('THEME_INSTALL', "Import-Status");
define('THEME_ACTIVE', "Aktiviert?");
define('ADMIN_THEME_LIST_NOTE', "Diese Liste zeigt alle auf Ihrem Server abgelegten Themes sortiert nach dem Uni*-Namen an.");
define('ADMIN_CHANGE_STATUS_THEME', "Themes de-/aktivieren");
define('ADMIN_THEME_NO_OUTPUT', "Problem: Kein Text zum Ausgeben!");
define('ADMIN_THEMES_UPDATED', "Themes wurden aktualisiert.");
define('ADMIN_THEMES_DELETED', "Themes wurden gel&ouml;scht.");
define('ADMIN_THEME_IMPORTED', "Theme <span class=\"data\">%s</span> wurde importiert.");
define('CURR_THEME_IS_1', "Aktuelles Design: <strong>");
define('CURR_THEME_IS_2', "</strong>");
define('ADMIN_NO_THEME_INSTALLED_WARNING', "Kein Design installiert!");
define('CHANGE_THEME', "Design &auml;ndern");
define('ADMIN_SET_AS_NEW_THEME', "Dieses Theme als Standart-Theme setzen");
define('ADMIN_THEME_NEW_DEFAULT_THEME', "Durch Anklicken des Uni*-Names wird das jeweilige Theme als Standart-Theme gesetzt, welches Ihre Besucher sofort sehen werden.");
define('ENTRY_DELETE', "Eintrag l&ouml;schen");
define('ADMIN_NO_MENUS_FOUND', "Keine Men&uuml;s gefunden!");
define('ADMIN_CONFIG_TITLE_SETTINGS', "Einstellungen am Seitentitel");
define('ADMIN_CONFIG_TITLE_DECORATIONS', "Titeldekorationen");
define('ADMIN_TITLE_ENABLE_DECORATIONS', "Dekorationen aktivieren");
define('ADMIN_TITLE_ENABLE_MODULE_TITLE', "Modul-Titel in Seiten titel einblenden");
define('ADMIN_TITLE_ENABLE_WHAT_TITLE', "Titel vom Men&uuml;punkt einblenden");
define('ADMIN_TITLE_LEFT', "Linke Seite");
define('ADMIN_TITLE_MIDDLE', "Mittleres Trennzeichen");
define('ADMIN_TITLE_RIGHT', "Rechte Seite");
define('ADMIN_MENU_PROBLEM_TITLE', "Problem im Admin-Men&uuml;system erkannt");
define('CONFIRM_ACCOUNT', "Account best&auml;tigen");
define('CONFIRMATION_LINK', "Hier best&auml;tigen");
define('CLICK_NOW', "Klick!");
define('MAILID_LINK', "Best.-Link");
define('UNKNOWN_MAILID_CODE', "Unbekannter Fehler-Code <span class=\"data\">%s</span> erkannt!");
define('CHANGE_GUEST_MENU', "Verdecken, anzeigen, deaktivieren, aktivieren des Gastmen&uuml;s");
define('IS_LOCKED', "Ist gesperrt");
define('ADMIN_REMOVE_STATS_ENTRY', "Hier klicken, um Mitgliederstatistik zu entfernen!");
define('ADMIN_USER_STATS_REMOVED', "Mitgliederstatistiken entfernt.");
define('MAIL_WILL_NEVER_EXPIRE', "Bestaetigungslink verfaellt nicht.");
define('MEMBER_ENTER_MORE_RECEIVERS', "Geben Sie mindestens ein Empf&auml;nger ein!");
define('MEMBER_NO_MORE_RECEIVERS_FOUND', "Es konnten nicht ausreichend genug empfangsbereite Mitglieder gefunden werden.");
define('ADMIN_USER_PROFILE_TITLE', "Mitgliedsprofil aufrufen");
define('LIST_UNCONFIRMED_MEMBER_LINKS', "Unbest&auml;tigte Maillinks eines Mitgliedes auflisten");
define('MEMBER_ENTER_MORE_MIN_RECEIVERS', "Geben Sie mehr als <span class=\"data\">%s</span> Empf&auml;nger ein!");
define('NO_TEMPLATE_SUPPLIED', "Keinen Template-Namen uebergeben! Fehler im Script erkannt. Bitte den Webmaster ({!WEBMASTER!}) verstaendigen!");
define('_OR', "oder");
define('GUEST_NEW_PASSWORD_SEND', "Neues Passwort ist zu Ihrem Postfach unterwegs!");
define('UNDER_CONSTRUCTION', "Funktion noch im Aufbau!");
define('ADMIN_SUB_SUBJ', "{!POINTS!}-Abzug durch unsere Admins");
define('ADMIN_POINTS_SUBTRACTED', "{!POINTS!} wurden erfolgreich abgezogen!");
define('ADMIN_ALL_POINTS_SUBTRACTED', "Allen Mitgliedern wurden {!POINTS!} abgezogen!");
define('ADMIN_SUB_POINTS_FROM_USER', "Abzug von {!POINTS!} eines Mitgliedes");
define('ENTER_POINTS_SUB', "Abzuziehende {!POINTS!}");
define('ENTER_SUB_REASON', "Grund des Abzuges");
define('ADMIN_SUB_POINTS', "{!POINTS!} abziehen");
define('ADMIN_SUB_POINTS_FROM_ALL', "Allen Mitgliedern {!POINTS!} abziehen");
define('PATCH_DESCRIPTION', "Beschreibung zum Patch");
define('DOWNLOAD_SVN', "SVN-Version herunterladen");
define('SVN_REPOSITORY', "SVN-Repository");
define('SVN_CHECKOUT_COMMAND', "SVN auschecken mit:");
define('DOWNLOAD_NOW', "Jetzt downloaden!");
define('ADMIN_MEMBER_STATS_TITLE', "Einstellungen an der Mitglieder-Statistik");
define('ADMIN_MEMBER_STATS_LIMIT', "Anzahl Mailbuchungen pro Seite (<strong>Nicht verwendet!</strong>)");
define('MEMBER_NO_THEMES_FOUND', "Keine Design gefunden!");
define('MEMBER_THEME_LIST_NOTE', "Wenn Sie Fragen zu einem der Designs haben, wenden Sie sich bitte an den jeweiligen Autor!");
define('MEMBER_SAVE_THEME', "Design speichern");
define('MEMBER_THEME_LIST_USAGE', "W&auml;hlen Sie unten ein neues Design aus und klicken Sie auf <strong>Theme abspeichern</strong>, das Design wird dann nur f&uuml;r Sie dauerhaft ge&auml;ndert.");
define('MEMBER_THEME_SAVED', "Design gespeichert.");
define('TASK_NO_TITLE', "Aufgabe ohne SQL-Anweisungen");
define('UNCONFIRMED_LOCKED', "Anzahl zu best. Mails f&uuml;r Willkommensgutschrift");
define('CONFIRMED_MAILS', "Bereits best. Mails");
define('_YEARS'  , "Jahre");
define('_MONTHS' , "Monate");
define('_WEEKS'  , "Wochen");
define('_DAYS'   , "Tage");
define('_HOURS'  , "Stunden");
define('_MINUTES', "Minuten");
define('_SECONDS', "Sekunden");
define('SORT_ASCENDING', "Aufsteigend");
define('SORT_DESCENDING', "Absteigend");
define('INVALID_EMAIL_ADDRESS_ENTERED', "Ung&uuml;tige EMail-Adresse eingegeben!");
define('NEVER_HAPPENED', "Nie");
define('WRONG_DB_SELECTED', "Falsche oder fehlende Datenbank ausgew&auml;hlt!");
define('NO_CONFIG_FOUND', "Keine Konfigurationsdaten gefunden! (Leere Datenbank? Oder haben Sie die SQL-Dateien in andere Datenbank eingespielt?)");
define('NO_CONFIG_FOUND_TITLE', "Keine Konfigurationsdaten gefunden!");
define('SORTING_KEY', "Sortierung");
define('ADMIN_ADD_BANNER', "Neuen Banner hinzuf&uuml;gen");
define('ADMIN_ENTER_BANNER_URL', "Banner-URL");
define('ADMIN_ENTER_ALTERNATE_TEXT', "Alternativen Text");
define('ADMIN_SELECT_BANNER_ACTIVE', "Ist der Banner aktiv?");
define('ADMIN_SUBMIT_BANNER', "Banner hinzuf&uuml;gen");
define('ADMIN_LIST_REFERRALS_1', "Referal-&Uuml;bersicht des Mitgliedes ");
define('ADMIN_LIST_REFERRALS_2', " in allen Ebenen:");
define('ADMIN_LIST_REFERRALS_LEVEL_1', "Referals in Ebene ");
define('ADMIN_LIST_REFERRALS_LEVEL_2', ":");
define('ADMIN_LIST_REFERRALS_NOTE', "<strong>&Auml;nderung:</strong> Klicken Sie die User-ID an und gelangen Sie zum Mitgliederprofil. Klicken Sie Anzahl Referals an, werden die Referals des jeweiligen Mitgliedes aufgelistet.");
define('ADMIN_NORMAL_MAIL_ALREADY_DELETED', "Mitglieder-Mail bereits gel&ouml;scht!");
define('INITIAL_RELEASE', "Erste Alpha-Version");
define('NO_UPDATE_NOTES', "Keine Update-Hinweise gefunden!");
define('MYSQL_QUERY_STRING', "MySQL-Abfragebefehl war:");
// Until this line goes en.ph (please translate it to english!)
define('MEMBER_NO_MAILS_IN_POOL', "Sie haben noch keine Mailbuchungen aufgegeben! Es k&ouml;nnen somit Ihnen auch keine angezeigt werden.");
define('ADMIN_CONFIG_ADMIN_MENU_HEADER', "Einstellungen am Adminmen&uuml;");
define('ADMIN_SELECT_MENU_TYPE', "Men&uuml;typ ausw&auml;hlen");
define('ADMIN_MENU_NEW', "Neues Men&uuml;system mit &quot;logischen Bereichen&quot;");
define('ADMIN_MENU_OLD', "Herk&ouml;mliches Men&uuml;system links im Browser");
define('ADMIN_BACK_TO_GUEST_MENU', "Zum Gastmen&uuml; zur&uuml;ck...");
define('ADMIN_LOGOUT_NOW', "Aus dem Admin-Bereich ausloggen");
define('ADMIN_LOGOUT_NOTE', "Loggen Sie sich immer aus dem Admin-Bereich aus, wenn Sie beabsichten, ihn nicht mehr zu benutzen. Auch sollten Sie dies <strong>auf jedem Fall</strong> in einem Internet-Cafe vor Verlassen des Platzes tun!");
define('ADMIN_LOGOUT_QUESTION', "Wollen Sie sich jetzt ausloggen?");
define('ADMIN_LA_MODE', "Men&uuml;typ");
define('ADMIN_ACCOUNT_NOREFS_404', "Es wurden keine Mitgliederaccounts ohne Werber gefunden, oder ver&auml;ndern Sie die Aussortierung!");
define('ADMIN_SALT_LENGTH', "L&auml;nge des Zufallshashes f&uuml;r alle Passw&ouml;rter");
define('MEMBER_PASS_SALTED', "Passwort wegen Update geaendert");
define('MEMBER_PASSWORD_ERROR', "Fehler beim Abgleichen der Passw&ouml;rter!");
define('ADMIN_PASS_SALTED', "Admin-Password wegen Update geaendert");
define('ADMIN_SALT_LENGTH_NOTE', "Um f&uuml;r alle Accounts (Mitglieder/Admins derzeit) neue Passw&ouml;rter zu generieren, lassen Sie das Eingabefeld <strong>{--ADMIN_SALT_LENGTH--}</strong> leer oder geben Sie eine <strong>0</strong> ein! <strong>Vorsicht!</strong> Sie m&uuml;ssen sich dann anschliessend erneut einloggen!");
define('LOGIN_FAILED_GENERAL', "Genereller Loginfehler! Bitte kontaktieren Sie den Webmaster!");
define('DEFAULT_MT_WORD', "Mailtausch");
define('DEFAULT_MT_WORD2', "Mailtausches");
define('DEFAULT_MT_WORD3', "Mailtauscher");
define('DEFAULT_POINTS', "Punkte");
define('PROBLEM_POINTS_OVERVIEW_UNAVAILABLE', "{!POINTS!}-&Uuml;bersicht derzeit nicht verf&uuml;gbar.");
define('ADMIN_NOTHING_SELECTED_CHANGE', "Sie haben nichts zum &Auml;ndern des Status ausgew&auml;hlt.");
define('TEMPLATE_CONTENT', "Template-Content:");
define('TEMPLATE_DATA', "Template-Daten:");
define('ADMIN_LINK_DEL_USER_TITLE', "Mitglied l&ouml;schen (mit Abfrage)");
define('ADMIN_LINK_EDIT_USER_TITLE', "Mitglied editieren");
define('ADMIN_LINK_LOCK_USER_TITLE', "Mitglied sperren");
define('ADMIN_LINK_UNLOCK_USER_TITLE', "Mitglied entsperren");
define('ADMIN_LINK_ADD_POINTS_TITLE', "{!POINTS!} aufbuchen");
define('ADMIN_LINK_SUB_POINTS_TITLE', "{!POINTS!} abziehen");
define('MESSAGE_HEADER', "Hinweis:");
define('ADMIN_ALPHA_SELCTION', "Alphabetische Suche:");
define('CATEGORY_NOT_SAVED', "Kategorie <span class=\"data\">%s</span> nicht gespeichert.");
define('USER_ACCOUNT_404', "User-Account <span class=\"data\">%s</span> nicht gefunden.");
define('ADMIN_CONTACT_USER', "Mitglied kontaktieren");
define('CONTACT_USER', "Mitglied kontaktieren");
define('ADMIN_USER_CONTACTED', "Das Mitglied wurde per EMail kontaktiert.");
define('ADMIN_CONTACT_USER_SUBJECT', "Nachricht vom {!MT_WORD!} {!MAIN_TITLE!}");
define('MEMBER_CANNOT_LOAD_PROFILE', "Fehler beim Laden des Mitgliederprofiles. Bitte Support benachrichten.");
define('SHOW_TIMINGS_RUNTIME', "Laufzeit:");
define('SHOW_TIMINGS_SQL_QUERIES', "SQL-Abfragen:");
define('SHOW_TIMINGS_NUM_TEMPLATES', "Templates:");
define('SHOW_TIMINGS_SECS', "Sek.");
define('ADMIN_OPTION_MAILID_REDIRECT', "Soll bei fehlerhafter/gel&ouml;schter Mailbuchung beim Best&auml;tigen die Mail auf die Hauptseite oder Ablehnungsseite weitergleitet werden?");
define('ADMIN_CONFIG_MAILID_REDIRECT_INDEX', "Auf Hauptseite weiterleiten.");
define('ADMIN_CONFIG_MAILID_REDIRECT_REJECT', "Auf Ablehnungsseite umleiten.");
define('REASON_DIRECT_PAYMENT', "Direkte Gutschrift (siehe evtl. vorangegangene Mail)");
define('SUBJECT_DIRECT_PAYMENT', "Direkte {!POINTS!}-Gutschrift durch das System");
define('ADMIN_LOGOUT_SQL_PATCHES_DONE', "Sie wurden automatisch ausgeloggt, da Sie die Erweiterung <strong>sql_patches</strong> installiert haben und dabei das Passort-Hashing ge&auml;ndert/verbessert wurde. Bitte erneut einloggen!");
define('ADMIN_LOGOUT_SQL_PATCHES_REMOVE', "Sie wurden automatisch ausgeloggt, da Sie die Erweiterung <strong>sql_patches</strong> entfernt haben. Bitte klicken Sie weiter, um jetzt das Passwort neu zu setzen.");
define('ADMIN_POINTS_REPAYED', "Es wurden dem Mitglied <span class=\"data\">%s</span> {!POINTS!} zur&uuml;ckgeschrieben.");
define('ADMIN_POINTS_TO_JACKPOT', "Es wurden <span class=\"data\">%s</span> {!POINTS!} in den Jackpot gelegt.");
define('ADMIN_NO_POINTS_REPAYED', "Die Mailbuchung hatte keine {!POINTS!} zum zur&uuml;ckbuchen!");
define('ADMIN_POINTS_SHREDDED', "Es wurden <span class=\"data\">%s</span> {!POINTS!} geschrettert.");
define('EXTENSION_PROBLEM_EXT_INACTIVE', "Erweiterung <span class=\"data\">%s</span> deaktiviert! Fehler: Kann nicht fortfahren!");
define('ADMIN_EXTENSION_PROBLEM_EXT_INACTIVE', "Die Erweiterung <span class=\"data\">%s</span> ist derzeit deaktiviert. <a href=\"{!URL!}/modules.php?module=admin&amp;what=extensions\">Hier</a> k&ouml;nnen Sie diese aktivieren.");
define('EXTENSION_PROBLEM_NOT_INSTALLED', "Erweiterung <span class=\"data\">%s</span> nicht installiert.");
define('EXTENSION_PROBLEM_UNSET_EXT', "Skriptfehler: Parameter <strong>ext</strong> nicht gesetzt!");
define('EXTENSION_WARNING_EXT_INACTIVE', "Die Erweiterung <span class=\"data\">%s</span> ist nicht aktiv. Dies kann zu St&ouml;rungen f&uuml;hren.<br />\nBitte aktivieren Sie diese unter <em>Verschiedenes-&gt;Erweiterungen</em>.");
define('EXTENSION_WARNING_USER_LIMIT', "Die Erweiterung <u>user</u> ist nicht aktiv. Die Anzahl User pro Seite wurde auf 100 gesetzt. Bitte aktivieren Sie diese unter <em>Verschiedenes-&gt;Erweiterungen</em>.");
define('ADMIN_PROXY_SETTINGS_INVALID', "Ihre Proxy-Einstellungen scheinen ung&uuml;ltig zu sein!");
define('ADMIN_EDIT_PROXY_SETTINGS', "Proxy-Einstellungen &auml;ndern");
define('ADMIN_CONFIG_PROXY_HOST', "Hostname oder IP-Nummer:");
define('ADMIN_CONFIG_PROXY_PORT', "Port-Nummer (z.B. 8085):");
define('ADMIN_CONFIG_PROXY_USERNAME', "Benuztername (falls vorhanden):");
define('ADMIN_CONFIG_PROXY_PASSWORD', "Passwort (falls vorhanden):");
define('EDIT_ENTRIES', "Eintr&auml;ge &auml;ndern");
define('_CATEGORY_NONE', "Keine Kategorie");
define('__UNUSED', "Im Aufbau");
define('ADMIN_DELETED_MAILS_COUNT', "Es wurden <span class=\"data\">%s</span> Eintr&auml;ge gel&ouml;scht.");
define('EMAIL_DELETE_COUNT', "Buchungseintr&auml;ge gel&ouml;scht");
define('MXCHANGE_HAS_DIED', "{!TITLE!} ist in Script/Funktion <span class=\"data\">%s</span>, Zeile <span class=\"data\">%s</span> mit folgender Meldung gestorben: <span class=\"data\">%s</span>");

define('ADMIN_SEND_RESET_LINK_TITLE', "1/4: Administratorkennwort zur&uuml;cksetzen");
define('ADMIN_VALIDATE_HASH_TITLE', "2/4: Validierung Iher Logindaten");
define('ADMIN_RESET_PASSWORD_TITLE', "3/4: Neues Passwort eingeben");
define('ADMIN_RESET_PASS_DONE_TITLE', "4/4: Neues Passwort gesetzt");

define('ADMIN_SEND_RESET_LINK_SUBMIT', "Passwort zur&uuml;cksetzen");
define('ADMIN_VALIDATE_HASH_SUBMIT', "Adminlogindaten validieren");
define('ADMIN_RESET_PASSWORD_SUBMIT', "Neues Kennwort setzen");

define('ADMIN_SEND_RESET_LINK_NOTE', "Sobald Sie Ihre Email-Adresse eingegeben haben, wird Ihnen Ihr Loginname zugeschickt. Diesen geben Sie in dem n&auml;chsten Formular zusammen mit Ihrem neuen Passwort ein. Danach k&ouml;nnen Sie wieder in den Adminbereich einloggen.");
define('ADMIN_VALIDATE_HASH_NOTE', "Sie haben diesen Link aus einer Mail angeklickt, die Ihnen zuvor zugesandt wurde. Daraus ben&ouml;tigen Sie Ihren Loginnamen, damit Ihre Daten validiert werden k&ouml;nnen. Nach Abesenden des Formulars k&ouml;nnen Sie dann Ihr Administratorkennwort &auml;ndern.");
define('ADMIN_RESET_PASSWORD_NOTE', "Geben Sie nun zweimal ein neues Kennwort f&uuml;r das angezeigte Administratorlogin ein. Dabei sollten Sie Buchstaben, Zahlen und Sonderzeichen wie Slash, Strich, Unterstrich usw. verwenden, um die St&auml;rke des Passwortes zu maximieren.");

define('ADMIN_ENTER_EMAIL', "Geben Sie Ihre Email-Adresse ein, die Ihrem Adminlogin hinterlegt ist:");
define('ADMIN_ENTER_LOGIN', "Bitte geben Sie Ihr Administratorlogin ein, dass Sie in der Mail erhalten haben:");
define('ADMIN_ENTER_PASSWORD1', "Geben Sie Ihr neues Administratorkennwort ein:");
define('ADMIN_ENTER_PASSWORD2', "Wiederholen Sie das Passwort zur Best&auml;tigung:");

define('ADMIN_RESET_PASS', "Ihr Administratorkennwort zur&uuml;cksetzen?");
define('ADMIN_NO_LOGIN_WITH_EMAIL', "Kein Administrator-Account mit der angegebenen Email-Adresse gefunden!");
define('ADMIN_RESET_PASS_LINK_SUBJ', "Zuruecksetzung Ihres Admin-Passwortes");
define('ADMIN_RESET_LINK_SENT', "Der Reset-Link wurde soeben an Ihre eingegebene Email-Adresse ausgesendet.");
define('ADMIN_VALIDATION_RESET_LOGIN_HASH_FAILED', "Validierung Ihrer Logindaten fehlgeschlagen. Haben Sie auch den Link aus der Mail angeklickt und Ihren Loginnamen eingegeben?");
define('ADMIN_VALIDATION_RESET_LOGIN_HASH_FAILED2', "Validierung Ihrer Logindaten fehlgeschlagen. Es liegt ein Fehler im Script vor. Bitte im <a href=\"http://bugs.mxchange.org\" target=\"_blank\" title=\"Direktlink zum Bug-Tracker\">Bug-Tracker</a> den Fehler melden.");
define('ADMIN_SHOW_LOGIN', "Ihr Administratorlogin:");
define('ADMIN_CHANGE_LOGIN', "Anderes Adminlogin");
define('ADMIN_PASSWORD_RESET_DONE', "Ihr Administratorkennwort wurde neu gesetzt. Sie k&ouml;nnen sich jetzt mit Ihren neuen Zugangsdaten im Adminbereich einloggen.");
define('ADMIN_CONTINUE_LOGIN', "Weiter zum Administratorlogin");
define('ADMIN_RESET_PASS_LINK', "Jetzt Ihr Administratorkennwort zur&uuml;cksetzen (n&ouml;tiger Schritt!)");
define('ADMIN_SUPPORT_FORUM_LINK', "Direktlink zum Support-Forum (neues Fenster)");
define('ADMIN_SUPPORT_BUGTRACKER_LINK', "Direktlink zum Bug-Tracker (neues Fenster)");
define('ADMIN_REFERAL_LEVEL_ZERO_NOTICE', "Die Referal-Ebene 0 ist das Mitglied selber und sollte daher auf 100% stehen. Sie sollte auch nicht ge&auml;ndert oder gel&ouml;scht werden! Dann erhalten Ihre Mitglieder keine {!POINTS!} gutgeschrieben.");
define('ADMIN_ALL_ENTRIES_REMOVED', "Alle ausgew&auml;hlten Eintr&auml;ge sind gel&ouml;scht.");
define('ADMIN_SOME_ENTRIES_NOT_DELETED', "Es wurden <span class=\"data\">%s</span> von <span class=\"data\">%s</span> ausgew&auml;hlten Eintr&auml;ge gel&ouml;scht.");
define('ADMIN_ALL_ENTRIES_EDITED', "Alle ausgew&auml;hlten Eintr&auml;ge sind ge&auml;ndert.");
define('ADMIN_SOME_ENTRIES_NOT_EDITED', "Es wurden <span class=\"data\">%s</span> von <span class=\"data\">%s</span> ausgew&auml;hlten Eintr&auml;ge ge&auml;ndert.");
define('USER_NOT_REGISTERED', "Anmeldung hat nicht geklappt! :-( Ist unten eine Fehlermeldung eingeblendet? Bitte beim Support melden.");
define('ADMIN_SELECTION_BOX_TITLE', "Mitglied f&uuml;r Aktion ausw&auml;hlen");
define('ADMIN_DO_ACTION', "Aktion ausf&uuml;hren");
define('MEMBER_ORDER_PLEASE_WAIT_TESTER', "Bitte warten Sie den Framekiller-Test ab!");
define('MEMBER_ORDER_TEST_STARTED', "Framekiller-Test startet...");
define('MEMBER_ORDER_PLEASE_WAIT_1', "Ihre Seite wird auf Framekiller getestet. Bitte noch ");
define('MEMBER_ORDER_PLEASE_WAIT_2', " Sekunden warten.");
define('ADMIN_LIST_NOREFS_ACCOUNTS', "Auflistung aller Accounts ohne Werber");
define('ADMIN_NO_REF_LEVELS', "In Ihrem {!MT_WORD!} sind keine Referal-Ebenen eingerichtet! Ihre Mitglieder erhalten <u>keine</u> {!POINTS!} gutgeschrieben. Richten Sie mindestens Referal-Ebene 0 mit 100% Verg&uuml;tung ein.");
define('ADMIN_SESSION_SAVE_PATH_INVALID', "Pfad f&uuml;r Sitzungsdateien ung&uuml;tig!");
define('ADMIN_SESSION_SETTINGS_TITLE', "Einstellungen zum Sitzungsmanagement");
define('ADMIN_CONFIG_SESSION_SAVE_PATH', "Speicherpfad f. Sitzungsdateien");
define('ADMIN_BASE_PATH', "Absoluter Server-Pfad");
define('ADMIN_SESSION_SAVE_PATH_NOTE', "Sie sollten f&uuml;r Sitzungsdateien einen Pfad w&auml;hlen der ausserhalb des Server-Pfades liegt, da sonst eventuell die Sitzungsdateien vom Web erreichbar sind, was ein hohes Sicherheitsrisiko darstellt.");
define('MEMBER_NO_MAILS_IN_STATS', "Keine versandten Buchungen gefunden!");
define('ADMIN_RESET_PASSWORD', "Passwort vergessen?");
define('EMAIL_DETAILS', "Email-Details");
define('EMAIL_DETAILS_LINK', "Details anzeigen");
define('ADMIN_CONFIG_REFID_TITLE', "Einstellungen zum Referal-Link");
define('ADMIN_RANDOM_ZERO_REFID', "Soll per Zufall ein User nach folgenden Kriterien ausgew&auml;hlt werden, wenn keine Standart-Refid eingestellt ist?");
define('ADMIN_RAND_REFID_ENABLED', "Mitglieder per Zufall w&auml;hlen");
define('ADMIN_RAND_REFID_DISABLED', "Referal-Id 0 verwenden");
define('ADMIN_RANDOM_MIN_CONFIRMED', "Wie viele best&auml;tigte Mails muss ein Mitglied mindestens haben, um per Zufall ausgew&auml;hlt zu werden?");
define('EMAILS_RECEIVED', "Emails empfangen");
define('MAILS_CONFIRMED', "Emails best&auml;tigt");
define('RAND_CONFIRMED', "Best&auml;tigt f. Zufalls-Ref");
define('LOCK_REASON', "Sperrgrund");
define('LOCK_TIMESTAMP', "Sperrzeitpunkt");
define('EXTENSION', "Erweiterung");
define('MOD_REWRITE_ERROR', "Sie m&uuml;ssen mod_rewrite in Apache aktiviert haben um die Erweiterung rewrite nutzen zu k&ouml;nnen.");
define('ADMIN_BUILD_STATUS_HANDLER', "Status-Handler");
define('TASK_SUBJ_EXTENSION_DEACTIVATED', "Erweiterung deaktiviert");
define('ADMIN_SUBJECT_EXTENSION_DEACTIVATED', "Automatische Deaktivierung einer Erweiterung");
define('FATAL_EXTENSION_LOADED', "Erweiterung <span class=\"data\">%s</span> bereits geladen!");
define('ADMIN_ACCESS_DENIED', "Zugriff auf diesen Adminmen&uuml;punkt nicht gestattet.");
define('ADMIN_URL_BLACKLIST_DISABLED', "URL-Sperrliste ist deaktiviert.");
define('ADMIN_MENU_IS_EMPTY', "Das von Ihnen ausgew&auml;hlte Men&uuml; <span class=\"data\">%s</span> ist leer.");
define('ADMIN_EXT_TEXT_FILE_MISSING', "Die Erweiterung <span class=\"data\">%s</span> hat keinen Beschreibungstext. Bitte melden Sie dies uns <a href=\"http://bugs.mxchange.org\" target=\"_blank\" title=\"Direkter Link zum Bug-Tracker\">im Bug-Tracker</a>.");

define('MEMBER_MAIL_BONUS_CONFIRMED_ON', "Sie haben diese Bonusmail <span class=\"data\">%s</span> best&auml;tigt.");
define('MEMBER_MAIL_NORMAL_CONFIRMED_ON', "Sie haben diese Klickmail <span class=\"data\">%s</span> best&auml;tigt.");

// @TODO Rewrite these two constants
define('MEMBER_MAIL_NORMAL_DETAILS_TITLE_1', "Details zur Klickmail <u>");
define('MEMBER_MAIL_NORMAL_DETAILS_TITLE_2', "</u>:");

define('EMAIL_STATUS_ACTIVE', "Wird gerade versendet");
define('EMAIL_STATUS_ADMIN', "Wartet auf Freischaltung");
define('EMAIL_STATUS_DELETED', "Gel&ouml;scht");
define('EMAIL_STATUS_NEW', "Wartet auf Versand");
define('EMAIL_STATUS_QUEUE', "Wird versendet");
define('EMAIL_STATUS_TEMP', "Wird gerade gebucht");

// Member activity
define('MEMBER_ACTIVITY_ACTIVE', "Aktiv");
define('MEMBER_ACTIVITY_INACTIVE', "Inaktiv");

// Member reflist
// @TODO Rewrite these five constants
define('MEMBER_REFLIST_LIST_TITLE_1', "Ihre Referals in Ebene <u>");
define('MEMBER_REFLIST_LIST_TITLE_2', "</u> (<u>");
define('MEMBER_REFLIST_LIST_TITLE_3', "&#37;</u>)");
define('MEMBER_REFLIST_COUNTER_1', "In dieser Ebene haben Sie <u>");
define('MEMBER_REFLIST_COUNTER_2', "</u> Mitglieder geworben.");
define('MEMBER_REFLIST_TITLE', "Referal-&Uuml;bersicht");
define('MEMBER_REFLIST_POINTS', "Verdienst des Mitgliedes");
define('MEMBER_REFLIST_ACTIVITY', "Mitglied aktiv?");

// Special user lists (what=list_user)
define('ADMIN_LIST_STATUS_LOCKED_ACCOUNTS', "Alle gesperrten Mitglieder-Accounts auflisten");
define('ADMIN_LIST_STATUS_CONFIRMED_ACCOUNTS', "Alle best&auml;tigten Mitglieder-Accounts auflisten");
define('ADMIN_LIST_MODE_NOREFS_ACCOUNTS', "Alle Mitglieder-Accounts ohne Referrals auflisten");

// Admin task lines
define('ADMIN_TASK_IS_MEMBER_SUPPORT', "Support-Anfrage eines Mitgliedes");
define('ADMIN_TASK_IS_EXTENSION', "Erweiterung-Management");
define('ADMIN_TASK_IS_EXTENSION_UPDATE', "Erweiterung-Update");
define('ADMIN_TASK_IS_EXTENSION_DEACTIVATION', "Erweiterung-Management");

// Filter sub-system
define('FILTER_FAILED_ALREADY_INIT', "Filter-System ist bereits initialisiert.");
define('FILTER_FAILED_ALREADY_ADDED', "Die Filterfunktion <span class=\"data\">%s</span> ist bereits der Filterkette <span class=\"data\">%s</span> hinzugef&uuml;gt.");
define('FILTER_FAILED_NOT_FOUND', "Die Filterfunktion <span class=\"data\">%s</span> wurde nicht gefunden und konnte der Filterkette <span class=\"data\">%s</span> nicht hinzugef&uuml;gt werden.");
define('FILTER_FAILED_NO_FILTER_FOUND', "Die Filterkette <span class=\"data\">%s</span> konnte nicht gefunden werden.");
define('FILTER_FAILED_NOT_REMOVED', "Die Filterfunktion <span class=\"data\">%s</span> konnte nicht aus der Filterkette <span class=\"data\">%s</span> entfernt werden, da sie nicht existiert.");
define('FILTER_FLUSH_FAILED_NO_DATABASE', "Kann die Filterketten nicht speichern. Datenbank fehlt!");

// Status changes
define('ADMIN_STATUS_CHANGED', "Es wurden <span class=\"data\">%s</span> von <span class=\"data\">%s</span> Eintr&auml;gen ge&auml;ndert.");

//
?>
